# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_skeleton_print4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y19z', 19: 'zap0000one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y19z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x0y19z', 5: '#685DCD', 6: 55, 7: 21, 8: Decimal('19.0'), 9: Decimal('9'), 10: 1, 11: '{cast; xxxxxxxx-cast-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y39z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y39z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x0y39z', 5: '#8D83E4', 6: 56, 7: 21, 8: Decimal('39.0'), 9: Decimal('29'), 10: 1, 11: '{casting; xxxxxxxx-casting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y19z', 16: '0x0y59z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y59z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x0y59z', 5: '#F0F04C', 6: 57, 7: 11, 8: Decimal('59.0'), 9: Decimal('49'), 10: 1, 11: '{check; xxxxxxxx-check-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y39z', 16: '0x0y89z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x0y89z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x0y89z', 5: '#F6F638', 6: 59, 7: 11, 8: Decimal('89.0'), 9: Decimal('79'), 10: 1, 11: '{checking; xxxxxxxx-checking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y59z', 16: '0x13y14z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y14z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x13y14z', 5: '#664C4C', 6: 69, 7: 21, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 1, 11: '{cluster; xxxxxxxx-cluster-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y89z', 16: '0x13y15z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x13y15z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x13y15z', 5: '#766262', 6: 71, 7: 21, 8: Decimal('19.849433241279208'), 9: Decimal('9'), 10: 1, 11: '{clustering; xxxxxxxx-clustering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x13y14z', 16: '0x1y39z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y39z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x1y39z', 5: '#E237DC', 6: 72, 7: 21, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{color; xxxxxxxx-color-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x13y15z', 16: '0x1y59z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x1y59z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x1y59z', 5: '#EC59E7', 6: 74, 7: 21, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 1, 11: '{coloring; xxxxxxxx-coloring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1y39z', 16: '0x2y69z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x2y69z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x2y69z', 5: '#837382', 6: 93, 7: 21, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{coordinate; xxxxxxxx-coordinate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1y59z', 16: '0x30y25z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][10]["0x30y25z"] = {'8xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 10, 4: 15.707963267948966}, 4: 'dragon0x30y25z', 5: '#867D85', 6: 95, 7: 21, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 1, 11: '{coordinating; xxxxxxxx-coordinating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x2y69z', 16: '+0x+0y+0z', 17: '0x30y25z', 18: '0x0y19z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x0y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x0y99z', 5: '#34D5D0', 6: 111, 7: 21, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{direct; xxxxxxxx-direct-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x10y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x10y99z', 5: '#4DDCD8', 6: 113, 7: 21, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 1, 11: '{directing; xxxxxxxx-directing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y99z', 16: '0x11y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x11y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x11y99z', 5: '#4596E6', 6: 126, 7: 21, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 1, 11: '{distance; xxxxxxxx-distance-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x10y99z', 16: '0x12y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x12y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x12y99z', 5: '#499BEC', 6: 128, 7: 21, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 1, 11: '{distancing; xxxxxxxx-distancing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x11y99z', 16: '0x13y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x13y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x13y99z', 5: '#71D8A8', 6: 148, 7: 11, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 1, 11: '{examine; xxxxxxxx-examine-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x12y99z', 16: '0x1y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x1y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x1y99z', 5: '#202E27', 6: 150, 7: 11, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 1, 11: '{examining; xxxxxxxx-examining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x13y99z', 16: '0x2y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x2y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x2y99z', 5: '#9068B9', 6: 160, 7: 21, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 1, 11: '{fire; xxxxxxxx-fire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1y99z', 16: '0x3y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x3y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x3y99z', 5: '#9C74C4', 6: 162, 7: 21, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 1, 11: '{firing; xxxxxxxx-firing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x2y99z', 16: '0x4y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x4y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x4y99z', 5: '#4C4851', 6: 198, 7: 21, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 1, 11: '{impose; xxxxxxxx-impose-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x3y99z', 16: '0x5y99z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][100]["0x5y99z"] = {'8xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x5y99z', 5: '#332D39', 6: 199, 7: 21, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 1, 11: '{imposed; xxxxxxxx-imposed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x4y99z', 16: '+0x+0y+0z', 17: '0x5y99z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][200]["0x0y199z"] = {'8xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 1, 4: 62831.853071795864}, 4: 'dragon0x0y199z', 5: '#4B474E', 6: 200, 7: 21, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 1, 11: '{imposing; xxxxxxxx-imposing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y199z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][300]["0x0y299z"] = {'8xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 4, 4: 35342.917352885175}, 4: 'dragon0x0y299z', 5: '#0404B4', 6: 372, 7: 21, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 1, 11: '{scope; xxxxxxxx-scope-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x12y299z', 17: '0x270y130z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][300]["0x12y299z"] = {'8xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 4, 4: 35342.917352885175}, 4: 'dragon0x12y299z', 5: '#9999BD', 6: 374, 7: 21, 8: Decimal('299.2407057871639'), 9: Decimal('0'), 10: 1, 11: '{scoping; xxxxxxxx-scoping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y299z', 16: '0x198y224z', 17: '0x270y130z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][300]["0x198y224z"] = {'8xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 4, 4: 35342.917352885175}, 4: 'dragon0x198y224z', 5: '#EBC893', 6: 381, 7: 11, 8: Decimal('298.9648808806814'), 9: Decimal('-1'), 10: 1, 11: '{sense; xxxxxxxx-sense-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x12y299z', 16: '0x270y130z', 17: '0x270y130z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][300]["0x270y130z"] = {'8xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 4, 4: 35342.917352885175}, 4: 'dragon0x270y130z', 5: '#E29F3A', 6: 383, 7: 11, 8: Decimal('299.66648127543397'), 9: Decimal('0'), 10: 1, 11: '{sensing; xxxxxxxx-sensing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x198y224z', 16: '+0x+0y+0z', 17: '0x270y130z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][400]["0x0y399z"] = {'8xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x0y399z', 5: '#A66CA4', 6: 425, 7: 21, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 1, 11: '{super; xxxxxxxx-super-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x12y399z', 17: '0x264y299z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][400]["0x12y399z"] = {'8xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x12y399z', 5: '#AC72AA', 6: 427, 7: 21, 8: Decimal('399.18041034098854'), 9: Decimal('0'), 10: 1, 11: '{supering; xxxxxxxx-supering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y399z', 16: '0x16y399z', 17: '0x264y299z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][400]["0x16y399z"] = {'8xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x16y399z', 5: '#8E6969', 6: 428, 7: 22, 8: Decimal('399.32067314377804'), 9: Decimal('0'), 10: 1, 11: '{symbolize; xxxxxxxx-symbolize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x12y399z', 16: '0x264y299z', 17: '0x264y299z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][400]["0x264y299z"] = {'8xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x264y299z', 5: '#8B6262', 6: 430, 7: 22, 8: Decimal('398.8696528942757'), 9: Decimal('-1'), 10: 1, 11: '{symbolizing; xxxxxxxx-symbolizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x16y399z', 16: '+0x+0y+0z', 17: '0x264y299z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x0y599z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x0y599z', 5: '#685DCD', 6: 653, 7: 21, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 1, 11: '{cast; xxxxxxxx-cast-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x12y599z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x12y599z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x12y599z', 5: '#8D83E4', 6: 654, 7: 21, 8: Decimal('599.1201882761087'), 9: Decimal('0'), 10: 1, 11: '{casting; xxxxxxxx-casting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y599z', 16: '0x18y599z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x18y599z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x18y599z', 5: '#F0F04C', 6: 655, 7: 11, 8: Decimal('599.2703897240377'), 9: Decimal('0'), 10: 1, 11: '{check; xxxxxxxx-check-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x12y599z', 16: '0x397y449z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x397y449z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x397y449z', 5: '#F6F638', 6: 657, 7: 11, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 1, 11: '{checking; xxxxxxxx-checking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x18y599z', 16: '0x540y261z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x540y261z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x540y261z', 5: '#664C4C', 6: 667, 7: 21, 8: Decimal('599.7674549356609'), 9: Decimal('0'), 10: 1, 11: '{cluster; xxxxxxxx-cluster-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x397y449z', 16: '0x6y599z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["0x6y599z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon0x6y599z', 5: '#766262', 6: 669, 7: 21, 8: Decimal('599.0300493297477'), 9: Decimal('0'), 10: 1, 11: '{clustering; xxxxxxxx-clustering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x540y261z', 16: '103x542y234z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["103x542y234z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon103x542y234z', 5: '#E237DC', 6: 670, 7: 21, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 1, 11: '{color; xxxxxxxx-color-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x6y599z', 16: '107x429y404z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["107x429y404z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon107x429y404z', 5: '#EC59E7', 6: 672, 7: 21, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 1, 11: '{coloring; xxxxxxxx-coloring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x542y234z', 16: '109x476y348z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["109x476y348z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon109x476y348z', 5: '#837382', 6: 691, 7: 21, 8: Decimal('599.634055070257'), 9: Decimal('0'), 10: 1, 11: '{coordinate; xxxxxxxx-coordinate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '107x429y404z', 16: '109x517y282z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][600]["109x517y282z"] = {'8xi': {}, '2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 10, 4: 56548.66776461628}, 4: 'dragon109x517y282z', 5: '#867D85', 6: 693, 7: 21, 8: Decimal('598.9106778143131'), 9: Decimal('-1'), 10: 1, 11: '{coordinating; xxxxxxxx-coordinating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x476y348z', 16: '+0x+0y+0z', 17: '109x517y282z', 18: '0x0y599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x0y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x0y699z', 5: '#34D5D0', 6: 709, 7: 21, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 1, 11: '{direct; xxxxxxxx-direct-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x14y699z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x14y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x14y699z', 5: '#4DDCD8', 6: 711, 7: 21, 8: Decimal('699.1401862287706'), 9: Decimal('0'), 10: 1, 11: '{directing; xxxxxxxx-directing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y699z', 16: '0x1y699z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x1y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x1y699z', 5: '#4596E6', 6: 728, 7: 21, 8: Decimal('699.0007153072163'), 9: Decimal('0'), 10: 1, 11: '{distance; xxxxxxxx-distance-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x14y699z', 16: '0x21y699z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x21y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x21y699z', 5: '#499BEC', 6: 730, 7: 21, 8: Decimal('699.3153794962614'), 9: Decimal('0'), 10: 1, 11: '{distancing; xxxxxxxx-distancing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1y699z', 16: '0x463y524z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x463y524z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x463y524z', 5: '#71D8A8', 6: 746, 7: 11, 8: Decimal('699.2460225128206'), 9: Decimal('0'), 10: 1, 11: '{examine; xxxxxxxx-examine-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x21y699z', 16: '0x7y699z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["0x7y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x7y699z', 5: '#202E27', 6: 748, 7: 11, 8: Decimal('699.0350491928141'), 9: Decimal('0'), 10: 1, 11: '{examining; xxxxxxxx-examining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x463y524z', 16: '10x18y699z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["10x18y699z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon10x18y699z', 5: '#9068B9', 6: 758, 7: 21, 8: Decimal('699.3032246457898'), 9: Decimal('0'), 10: 1, 11: '{fire; xxxxxxxx-fire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x7y699z', 16: '113x421y547z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["113x421y547z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon113x421y547z', 5: '#9C74C4', 6: 760, 7: 21, 8: Decimal('699.4419203908213'), 9: Decimal('0'), 10: 1, 11: '{firing; xxxxxxxx-firing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x18y699z', 16: '120x633y273z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["120x633y273z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon120x633y273z', 5: '#4C4851', 6: 796, 7: 21, 8: Decimal('699.7270896571034'), 9: Decimal('0'), 10: 1, 11: '{impose; xxxxxxxx-impose-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '113x421y547z', 16: '124x501y472z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][700]["124x501y472z"] = {'8xi': {}, '2xi': {1: 1, 2: 700, 3: {1: 769690.2001294993, 2: '#848484', 3: 10, 4: 76969.02001294993}, 4: 'dragon124x501y472z', 5: '#4B474E', 6: 798, 7: 21, 8: Decimal('699.4004575348804'), 9: Decimal('0'), 10: 1, 11: '{imposing; xxxxxxxx-imposing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '120x633y273z', 16: '+0x+0y+0z', 17: '124x501y472z', 18: '0x0y699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][1000]["0x0y999z"] = {'8xi': {}, '2xi': {1: 1, 2: 1000, 3: {1: 1570796.3267948965, 2: '#848484', 3: 4, 4: 392699.0816987241}, 4: 'dragon0x0y999z', 5: '#A66CA4', 6: 1026, 7: 21, 8: Decimal('999.0'), 9: Decimal('-1'), 10: 1, 11: '{super; xxxxxxxx-super-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y999z', 17: '0x662y749z', 18: '0x0y999z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][1000]["0x1y999z"] = {'8xi': {}, '2xi': {1: 1, 2: 1000, 3: {1: 1570796.3267948965, 2: '#848484', 3: 4, 4: 392699.0816987241}, 4: 'dragon0x1y999z', 5: '#AC72AA', 6: 1028, 7: 21, 8: Decimal('999.0005005003751'), 9: Decimal('0'), 10: 1, 11: '{supering; xxxxxxxx-supering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y999z', 16: '0x30y999z', 17: '0x662y749z', 18: '0x0y999z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][1000]["0x30y999z"] = {'8xi': {}, '2xi': {1: 1, 2: 1000, 3: {1: 1570796.3267948965, 2: '#848484', 3: 4, 4: 392699.0816987241}, 4: 'dragon0x30y999z', 5: '#8E6969', 6: 1029, 7: 22, 8: Decimal('999.4503489418571'), 9: Decimal('0'), 10: 1, 11: '{symbolize; xxxxxxxx-symbolize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1y999z', 16: '0x662y749z', 17: '0x662y749z', 18: '0x0y999z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][1000]["0x662y749z"] = {'8xi': {}, '2xi': {1: 1, 2: 1000, 3: {1: 1570796.3267948965, 2: '#848484', 3: 4, 4: 392699.0816987241}, 4: 'dragon0x662y749z', 5: '#8B6262', 6: 1031, 7: 22, 8: Decimal('999.6224287199642'), 9: Decimal('0'), 10: 1, 11: '{symbolizing; xxxxxxxx-symbolizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x30y999z', 16: '+0x+0y+0z', 17: '0x662y749z', 18: '0x0y999z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][1100]["0x0y1099z"] = {'8xi': {}, '2xi': {1: 1, 2: 1100, 3: {1: 1900663.5554218248, 2: '#848484', 3: 1, 4: 1900663.5554218248}, 4: 'dragon0x0y1099z', 5: '#E29F3A', 6: 1196, 7: 11, 8: Decimal('1099.0'), 9: Decimal('-1'), 10: 1, 11: '{sensing; xxxxxxxx-sensing-by-sense-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1099z', 18: '0x0y1099z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'8xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x0y3099z', 5: '#0404B4', 6: 973, 7: 21, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{scope; xxxxxxxx-scope-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x2052y2323z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'8xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x2052y2323z', 5: '#9999BD', 6: 975, 7: 21, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: '{scoping; xxxxxxxx-scoping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '0x93y3098z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'8xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x93y3098z', 5: '#EBC893', 6: 982, 7: 11, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{sense; xxxxxxxx-sense-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1034x1423y2552z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'8xi': {}, '2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon1034x1423y2552z', 5: '#E29F3A', 6: 984, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{sensing; xxxxxxxx-sensing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '+0x+0y+0z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 59, 4: 272626.34553186}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 59, 4: 289931.7287931597}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x-27y-42z', 19: 'zap0000two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x-27y-41z', 5: '#2727D4', 6: 87, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{connect; xxxxxxxx-connect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-27y-42z', 17: '0x-27y-42z', 18: '0x-27y-41z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x-27y-42z', 5: '#3333DF', 6: 89, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{connecting; xxxxxxxx-connecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '+0x+0y+0z', 17: '0x-27y-42z', 18: '0x-27y-41z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x-44y-89z', 5: '#4EB6B3', 6: 108, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 11: '{deliver; xxxxxxxx-deliver-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-66y-74z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x-66y-74z', 5: '#29C7C2', 6: 110, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 11: '{delivering; xxxxxxxx-delivering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '0x0y-99z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon0x0y-99z', 5: '#CB2F7D', 6: 117, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 11: '{disconnect; xxxxxxxx-disconnect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-66y-74z', 16: '10x-63y-76z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon10x-63y-76z', 5: '#C7357E', 6: 119, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 11: '{disconnecting; xxxxxxxx-disconnecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '11x-37y-92z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon11x-37y-92z', 5: '#34608B', 6: 123, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 11: '{dispatch; xxxxxxxx-dispatch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '11x-49y-86z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon11x-49y-86z', 5: '#1F65AC', 6: 125, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 11: '{dispatching; xxxxxxxx-dispatching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '13x-35y-92z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["13x-35y-92z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon13x-35y-92z', 5: '#2F72B6', 6: 136, 7: 3, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 2, 11: '{dump; xxxxxxxx-dump-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '13x-62y-77z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["13x-62y-77z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon13x-62y-77z', 5: '#1C5C9B', 6: 138, 7: 3, 8: Decimal('99.70957827611147'), 9: Decimal('0'), 10: 2, 11: '{dumping; xxxxxxxx-dumping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-35y-92z', 16: '13x-98y-5z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["13x-98y-5z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon13x-98y-5z', 5: '#0B2430', 6: 142, 7: 3, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 2, 11: '{end; xxxxxxxx-end-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-62y-77z', 16: '14x-47y-86z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][100]["14x-47y-86z"] = {'8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 10, 4: 1570.7963267948967}, 4: 'dragon14x-47y-86z', 5: '#143C50', 6: 144, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 11: '{ending; xxxxxxxx-ending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-98y-5z', 16: '+0x+0y+0z', 17: '14x-47y-86z', 18: '0x-44y-89z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["0x-133y-149z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon0x-133y-149z', 5: '#6DA3DA', 6: 210, 7: 3, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 2, 11: '{interface; xxxxxxxx-interface by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x-88y-179z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["0x-88y-179z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon0x-88y-179z', 5: '#599BDE', 6: 212, 7: 3, 8: Decimal('199.46177578674065'), 9: Decimal('0'), 10: 2, 11: '{interfacing; xxxxxxxx-interfacing by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-133y-149z', 16: '0x0y-199z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["0x0y-199z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon0x0y-199z', 5: '#BDF2BD', 6: 219, 7: 3, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 2, 11: '{land; xxxxxxxx-land-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-88y-179z', 16: '103x-171y-1z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["103x-171y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon103x-171y-1z', 5: '#73EC73', 6: 221, 7: 3, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 2, 11: '{landing; xxxxxxxx-landing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '105x-168y-26z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["105x-168y-26z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon105x-168y-26z', 5: '#6D6DE4', 6: 222, 7: 3, 8: Decimal('199.81241202688085'), 9: Decimal('0'), 10: 2, 11: '{launch; xxxxxxxx-launch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-171y-1z', 16: '111x-165y-3z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["111x-165y-3z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon111x-165y-3z', 5: '#4D4DDF', 6: 224, 7: 3, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 2, 11: '{launching; xxxxxxxx-launching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-168y-26z', 16: '113x-162y-28z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["113x-162y-28z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon113x-162y-28z', 5: '#A773D4', 6: 225, 7: 3, 8: Decimal('199.49185447030163'), 9: Decimal('0'), 10: 2, 11: '{link; xxxxxxxx-link-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-165y-3z', 16: '120x-159y-5z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["120x-159y-5z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon120x-159y-5z', 5: '#974FD5', 6: 227, 7: 3, 8: Decimal('199.2636444512646'), 9: Decimal('0'), 10: 2, 11: '{linking; xxxxxxxx-linking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-162y-28z', 16: '121x-155y-30z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["121x-155y-30z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon121x-155y-30z', 5: '#438ED8', 6: 246, 7: 3, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 2, 11: '{net; xxxxxxxx-net-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-159y-5z', 16: '128x-153y-7z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["128x-153y-7z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon128x-153y-7z', 5: '#3C82C9', 6: 248, 7: 3, 8: Decimal('199.60460916521941'), 9: Decimal('0'), 10: 2, 11: '{netting; xxxxxxxx-netting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-155y-30z', 16: '129x-148y-32z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["129x-148y-32z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon129x-148y-32z', 5: '#4786C4', 6: 276, 7: 3, 8: Decimal('198.91958174096385'), 9: Decimal('-1'), 10: 2, 11: '{poll; xxxxxxxx-poll-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-153y-7z', 16: '12x-82y-181z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][200]["12x-82y-181z"] = {'8xi': {}, '2xi': {1: 2, 2: 200, 3: {1: 62831.853071795864, 2: '#D7D0CA', 3: 12, 4: 5235.987755982988}, 4: 'dragon12x-82y-181z', 5: '#3178BF', 6: 278, 7: 3, 8: Decimal('199.0703393275854'), 9: Decimal('0'), 10: 2, 11: '{polling; xxxxxxxx-polling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-148y-32z', 16: '+0x+0y+0z', 17: '12x-82y-181z', 18: '0x-133y-149z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][300]["0x0y-299z"] = {'8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 5, 4: 28274.33388230814}, 4: 'dragon0x0y-299z', 5: '#8CB6DF', 6: 316, 7: 3, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 2, 11: '{receive; xxxxxxxx-receive-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-138y-246z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][300]["101x-138y-246z"] = {'8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 5, 4: 28274.33388230814}, 4: 'dragon101x-138y-246z', 5: '#69A2DB', 6: 318, 7: 3, 8: Decimal('299.6014018658791'), 9: Decimal('0'), 10: 2, 11: '{receiving; xxxxxxxx-receiving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-299z', 16: '102x-280y-27z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][300]["102x-280y-27z"] = {'8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 5, 4: 28274.33388230814}, 4: 'dragon102x-280y-27z', 5: '#61B3CB', 6: 378, 7: 3, 8: Decimal('299.220654367308'), 9: Decimal('0'), 10: 2, 11: '{send; xxxxxxxx-send-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-138y-246z', 16: '10x-299y-9z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][300]["107x-130y-247z"] = {'8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 5, 4: 28274.33388230814}, 4: 'dragon107x-130y-247z', 5: '#34A5C7', 6: 380, 7: 3, 8: Decimal('298.92808499704404'), 9: Decimal('-1'), 10: 2, 11: '{sending; xxxxxxxx-sending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-299y-9z', 16: '+0x+0y+0z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][300]["10x-299y-9z"] = {'8xi': {}, '2xi': {1: 2, 2: 300, 3: {1: 141371.6694115407, 2: '#D7D0CA', 3: 5, 4: 28274.33388230814}, 4: 'dragon10x-299y-9z', 5: '#84BFD1', 6: 379, 7: 3, 8: Decimal('299.30252254199263'), 9: Decimal('0'), 10: 2, 11: '{sent; xxxxxxxx-sent-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '102x-280y-27z', 16: '107x-130y-247z', 17: '107x-130y-247z', 18: '0x0y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x0y-499z', 5: '#BC803B', 6: 526, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{waive; xxxxxxxx-waive-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '100x-213y-440z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["100x-213y-440z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon100x-213y-440z', 5: '#BC8240', 6: 528, 7: 3, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 2, 11: '{waiving; xxxxxxxx-waiving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-499z', 16: '109x-203y-443z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["109x-203y-443z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon109x-203y-443z', 5: '#0B0B61', 6: 559, 7: 3, 8: Decimal('499.3385625004342'), 9: Decimal('0'), 10: 2, 11: '{web; xxxxxxxx-web-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '100x-213y-440z', 16: '111x-284y-395z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["111x-284y-395z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon111x-284y-395z', 5: '#060652', 6: 561, 7: 3, 8: Decimal('499.001002003002'), 9: Decimal('0'), 10: 2, 11: '{webbing; xxxxxxxx-webbing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-203y-443z', 16: '118x-193y-445z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["118x-193y-445z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon118x-193y-445z', 5: '#1FE9E3', 6: 571, 7: 3, 8: Decimal('499.1973557622276'), 9: Decimal('0'), 10: 2, 11: '{wire; xxxxxxxx-wire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-284y-395z', 16: '120x-483y-35z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][500]["120x-483y-35z"] = {'8xi': {}, '2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 6, 4: 65449.84694978735}, 4: 'dragon120x-483y-35z', 5: '#18DFD9', 6: 573, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 2, 11: '{wiring; xxxxxxxx-wiring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-193y-445z', 16: '+0x+0y+0z', 17: '120x-483y-35z', 18: '0x0y-499z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 2, 4: 282743.3388230814}, 4: 'dragon0x0y-599z', 5: '#2727D4', 6: 685, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{connect; xxxxxxxx-connect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-266y-526z', 17: '109x-266y-526z', 18: '0x0y-599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][600]["109x-266y-526z"] = {'8xi': {}, '2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 2, 4: 282743.3388230814}, 4: 'dragon109x-266y-526z', 5: '#3333DF', 6: 687, 7: 3, 8: Decimal('599.4272266088686'), 9: Decimal('0'), 10: 2, 11: '{connecting; xxxxxxxx-connecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-599z', 16: '+0x+0y+0z', 17: '109x-266y-526z', 18: '0x0y-599z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon0x0y-699z', 5: '#4EB6B3', 6: 706, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{deliver; xxxxxxxx-deliver-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '113x-323y-610z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["113x-323y-610z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon113x-323y-610z', 5: '#29C7C2', 6: 708, 7: 3, 8: Decimal('699.4269082613279'), 9: Decimal('0'), 10: 2, 11: '{delivering; xxxxxxxx-delivering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-699z', 16: '116x-423y-545z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["116x-423y-545z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon116x-423y-545z', 5: '#CB2F7D', 6: 719, 7: 3, 8: Decimal('699.5784444935392'), 9: Decimal('0'), 10: 2, 11: '{disconnect; xxxxxxxx-disconnect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '113x-323y-610z', 16: '127x-311y-613z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["127x-311y-613z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon127x-311y-613z', 5: '#C7357E', 6: 721, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 2, 11: '{disconnecting; xxxxxxxx-disconnecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-423y-545z', 16: '12x-304y-630z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["12x-304y-630z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon12x-304y-630z', 5: '#34608B', 6: 725, 7: 3, 8: Decimal('699.6141793874679'), 9: Decimal('0'), 10: 2, 11: '{dispatch; xxxxxxxx-dispatch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '127x-311y-613z', 16: '133x-685y-42z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["133x-685y-42z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon133x-685y-42z', 5: '#1F65AC', 6: 727, 7: 3, 8: Decimal('699.055076514004'), 9: Decimal('0'), 10: 2, 11: '{dispatching; xxxxxxxx-dispatching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '12x-304y-630z', 16: '136x-411y-549z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["136x-411y-549z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon136x-411y-549z', 5: '#2F72B6', 6: 734, 7: 3, 8: Decimal('699.1552045147057'), 9: Decimal('0'), 10: 2, 11: '{dump; xxxxxxxx-dump-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '133x-685y-42z', 16: '141x-298y-617z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["141x-298y-617z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon141x-298y-617z', 5: '#1C5C9B', 6: 736, 7: 3, 8: Decimal('699.5527142396061'), 9: Decimal('0'), 10: 2, 11: '{dumping; xxxxxxxx-dumping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '136x-411y-549z', 16: '153x-285y-620z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["153x-285y-620z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon153x-285y-620z', 5: '#0B2430', 6: 740, 7: 3, 8: Decimal('699.3096595929445'), 9: Decimal('0'), 10: 2, 11: '{end; xxxxxxxx-end-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '141x-298y-617z', 16: '155x-398y-553z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][700]["155x-398y-553z"] = {'8xi': {}, '2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 10, 4: 76969.02001294993}, 4: 'dragon155x-398y-553z', 5: '#143C50', 6: 742, 7: 3, 8: Decimal('698.7402951025509'), 9: Decimal('-1'), 10: 2, 11: '{ending; xxxxxxxx-ending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '153x-285y-620z', 16: '+0x+0y+0z', 17: '155x-398y-553z', 18: '0x0y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["104x-334y-829z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon104x-334y-829z', 5: '#6DA3DA', 6: 811, 7: 3, 8: Decimal('899.7849743133078'), 9: Decimal('99'), 10: 2, 11: '{interface; xxxxxxxx-interface by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '108x-496y-618z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["108x-496y-618z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon108x-496y-618z', 5: '#599BDE', 6: 813, 7: 3, 8: Decimal('799.7524617029947'), 9: Decimal('0'), 10: 2, 11: '{interfacing; xxxxxxxx-interfacing by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '104x-334y-829z', 16: '10x-432y-672z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["10x-432y-672z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon10x-432y-672z', 5: '#BDF2BD', 6: 820, 7: 3, 8: Decimal('798.9418001331511'), 9: Decimal('-1'), 10: 2, 11: '{land; xxxxxxxx-land-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '108x-496y-618z', 16: '111x-791y-40z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["111x-791y-40z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon111x-791y-40z', 5: '#73EC73', 6: 822, 7: 3, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 2, 11: '{landing; xxxxxxxx-landing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x-432y-672z', 16: '112x-382y-693z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["112x-382y-693z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon112x-382y-693z', 5: '#6D6DE4', 6: 823, 7: 3, 8: Decimal('799.1977227194782'), 9: Decimal('0'), 10: 2, 11: '{launch; xxxxxxxx-launch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '111x-791y-40z', 16: '129x-369y-697z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["129x-369y-697z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon129x-369y-697z', 5: '#4D4DDF', 6: 825, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 2, 11: '{launching; xxxxxxxx-launching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '112x-382y-693z', 16: '132x-483y-623z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["132x-483y-623z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon132x-483y-623z', 5: '#A773D4', 6: 826, 7: 3, 8: Decimal('799.2759223196956'), 9: Decimal('0'), 10: 2, 11: '{link; xxxxxxxx-link-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '129x-369y-697z', 16: '146x-355y-701z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["146x-355y-701z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon146x-355y-701z', 5: '#974FD5', 6: 828, 7: 3, 8: Decimal('799.2133632516413'), 9: Decimal('0'), 10: 2, 11: '{linking; xxxxxxxx-linking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '132x-483y-623z', 16: '14x-347y-720z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["14x-347y-720z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon14x-347y-720z', 5: '#438ED8', 6: 847, 7: 3, 8: Decimal('799.3778831066069'), 9: Decimal('0'), 10: 2, 11: '{net; xxxxxxxx-net-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '146x-355y-701z', 16: '152x-783y-48z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["152x-783y-48z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon152x-783y-48z', 5: '#3C82C9', 6: 849, 7: 3, 8: Decimal('799.0600728355785'), 9: Decimal('0'), 10: 2, 11: '{netting; xxxxxxxx-netting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-347y-720z', 16: '155x-470y-628z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["155x-470y-628z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon155x-470y-628z', 5: '#4786C4', 6: 877, 7: 3, 8: Decimal('799.5680083645168'), 9: Decimal('0'), 10: 2, 11: '{poll; xxxxxxxx-poll-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-783y-48z', 16: '161x-341y-705z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][800]["161x-341y-705z"] = {'8xi': {}, '2xi': {1: 2, 2: 800, 3: {1: 1005309.6491487338, 2: '#D7D0CA', 3: 12, 4: 83775.80409572781}, 4: 'dragon161x-341y-705z', 5: '#3178BF', 6: 879, 7: 3, 8: Decimal('799.5167290307314'), 9: Decimal('0'), 10: 2, 11: '{polling; xxxxxxxx-polling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '155x-470y-628z', 16: '+0x+0y+0z', 17: '161x-341y-705z', 18: '104x-334y-829z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["1004x-426y-141z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon1004x-426y-141z', 5: '#BC803B', 6: 1127, 7: 3, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 2, 11: '{waive; xxxxxxxx-waive-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1005x-345y-283z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["1005x-345y-283z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon1005x-345y-283z', 5: '#BC8240', 6: 1129, 7: 3, 8: Decimal('1099.6085667181753'), 9: Decimal('0'), 10: 2, 11: '{waiving; xxxxxxxx-waiving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1004x-426y-141z', 16: '1018x-291y-294z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["1018x-291y-294z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon1018x-291y-294z', 5: '#0B0B61', 6: 1160, 7: 3, 8: Decimal('1098.8362025342994'), 9: Decimal('-1'), 10: 2, 11: '{web; xxxxxxxx-web-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1005x-345y-283z', 16: '101x-557y-942z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["101x-557y-942z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon101x-557y-942z', 5: '#060652', 6: 1162, 7: 3, 8: Decimal('1099.0059144517832'), 9: Decimal('0'), 10: 2, 11: '{webbing; xxxxxxxx-webbing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1018x-291y-294z', 16: '1023x-372y-152z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["1023x-372y-152z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon1023x-372y-152z', 5: '#1FE9E3', 6: 1172, 7: 3, 8: Decimal('1099.098266762349'), 9: Decimal('0'), 10: 2, 11: '{wire; xxxxxxxx-wire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-557y-942z', 16: '1029x-237y-305z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][1100]["1029x-237y-305z"] = {'8xi': {}, '2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 6, 4: 316777.2592369708}, 4: 'dragon1029x-237y-305z', 5: '#18DFD9', 6: 1174, 7: 3, 8: Decimal('1099.1064552626374'), 9: Decimal('0'), 10: 2, 11: '{wiring; xxxxxxxx-wiring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1023x-372y-152z', 16: '+0x+0y+0z', 17: '1029x-237y-305z', 18: '1004x-426y-141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 5, 4: 3019070.5400997913}, 4: 'dragon1049x-1426y-2544z', 5: '#8CB6DF', 6: 917, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: '{receive; xxxxxxxx-receive-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1057x-2900y-281z', 17: '1106x-1349y-2562z', 18: '1049x-1426y-2544z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3100]["1057x-2900y-281z"] = {'8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 5, 4: 3019070.5400997913}, 4: 'dragon1057x-2900y-281z', 5: '#69A2DB', 6: 919, 7: 3, 8: Decimal('3099.388649395232'), 9: Decimal('0'), 10: 2, 11: '{receiving; xxxxxxxx-receiving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1049x-1426y-2544z', 16: '109x-3096y-96z', 17: '1106x-1349y-2562z', 18: '1049x-1426y-2544z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3100]["109x-3096y-96z"] = {'8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 5, 4: 3019070.5400997913}, 4: 'dragon109x-3096y-96z', 5: '#61B3CB', 6: 979, 7: 3, 8: Decimal('3099.405265530792'), 9: Decimal('0'), 10: 2, 11: '{send; xxxxxxxx-send-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1057x-2900y-281z', 16: '1157x-1271y-2579z', 17: '1106x-1349y-2562z', 18: '1049x-1426y-2544z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3100]["1106x-1349y-2562z"] = {'8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 5, 4: 3019070.5400997913}, 4: 'dragon1106x-1349y-2562z', 5: '#34A5C7', 6: 981, 7: 3, 8: Decimal('3099.4968946588733'), 9: Decimal('0'), 10: 2, 11: '{sending; xxxxxxxx-sending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1157x-1271y-2579z', 16: '+0x+0y+0z', 17: '1106x-1349y-2562z', 18: '1049x-1426y-2544z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3100]["1157x-1271y-2579z"] = {'8xi': {}, '2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 5, 4: 3019070.5400997913}, 4: 'dragon1157x-1271y-2579z', 5: '#84BFD1', 6: 980, 7: 3, 8: Decimal('3099.246843992908'), 9: Decimal('0'), 10: 2, 11: '{sent; xxxxxxxx-sent-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-3096y-96z', 16: '1106x-1349y-2562z', 17: '1106x-1349y-2562z', 18: '1049x-1426y-2544z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 71, 4: 226548.65332929214}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 71, 4: 240929.18308163976}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x2y-99z', 19: 'zap0000three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x0y-99z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 4, 4: 3926.9908169872415}, 4: 'dragon0x0y-99z', 5: '#295F95', 6: 166, 7: 9, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 3, 11: '{fly; xxxxxxxx-fly-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-99z', 17: '0x2y-99z', 18: '0x0y-99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x1y-99z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 4, 4: 3926.9908169872415}, 4: 'dragon0x1y-99z', 5: '#266BB0', 6: 168, 7: 9, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 3, 11: '{flying; xxxxxxxx-flying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '0x23y-97z', 17: '0x2y-99z', 18: '0x0y-99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x23y-97z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 4, 4: 3926.9908169872415}, 4: 'dragon0x23y-97z', 5: '#DF7401', 6: 181, 7: 17, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 3, 11: '{hatch; xxxxxxxx-hatch-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1y-99z', 16: '0x2y-99z', 17: '0x2y-99z', 18: '0x0y-99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][100]["0x2y-99z"] = {'8xi': {}, '2xi': {1: 3, 2: 100, 3: {1: 15707.963267948966, 2: '#C3BDB7', 3: 4, 4: 3926.9908169872415}, 4: 'dragon0x2y-99z', 5: '#CD7714', 6: 183, 7: 17, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 3, 11: '{hatching; xxxxxxxx-hatching-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x23y-97z', 16: '+0x+0y+0z', 17: '0x2y-99z', 18: '0x0y-99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][200]["0x0y-199z"] = {'8xi': {}, '2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x0y-199z', 5: '#1F74C9', 6: 234, 7: 9, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 3, 11: '{manoeuvre; xxxxxxxx-manoeuvre-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x194y-48z', 17: '0x194y-48z', 18: '0x0y-199z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][200]["0x194y-48z"] = {'8xi': {}, '2xi': {1: 3, 2: 200, 3: {1: 62831.853071795864, 2: '#C3BDB7', 3: 2, 4: 31415.926535897932}, 4: 'dragon0x194y-48z', 5: '#2677C9', 6: 236, 7: 9, 8: Decimal('199.8499437077729'), 9: Decimal('0'), 10: 3, 11: '{manoeuvring; xxxxxxxx-manoeuvring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-199z', 16: '+0x+0y+0z', 17: '0x194y-48z', 18: '0x0y-199z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][300]["0x11y-299z"] = {'8xi': {}, '2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 2, 4: 70685.83470577035}, 4: 'dragon0x11y-299z', 5: '#6E88DE', 6: 358, 7: 9, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 3, 11: '{rotate; xxxxxxxx-rotate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-299z', 17: '0x1y-299z', 18: '0x11y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][300]["0x1y-299z"] = {'8xi': {}, '2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 2, 4: 70685.83470577035}, 4: 'dragon0x1y-299z', 5: '#4F6DD1', 6: 360, 7: 9, 8: Decimal('299.00167223612647'), 9: Decimal('0'), 10: 3, 11: '{rotating; xxxxxxxx-rotating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-299z', 16: '+0x+0y+0z', 17: '0x1y-299z', 18: '0x11y-299z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'8xi': {}, '2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x11y-399z', 5: '#5858FA', 6: 441, 7: 9, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{take-off; xxxxxxxx-take-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x7y-399z', 17: '0x388y-96z', 18: '0x11y-399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][400]["0x388y-96z"] = {'8xi': {}, '2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x388y-96z', 5: '#8A8AF2', 6: 444, 7: 9, 8: Decimal('399.6998874155458'), 9: Decimal('0'), 10: 3, 11: '{taken-off; xxxxxxxx-taken-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x3y-399z', 16: '+0x+0y+0z', 17: '0x388y-96z', 18: '0x11y-399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][400]["0x3y-399z"] = {'8xi': {}, '2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x3y-399z', 5: '#3939F3', 6: 443, 7: 9, 8: Decimal('399.0112780360976'), 9: Decimal('0'), 10: 3, 11: '{taking-off; xxxxxxxx-taking-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x7y-399z', 16: '0x388y-96z', 17: '0x388y-96z', 18: '0x11y-399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][400]["0x7y-399z"] = {'8xi': {}, '2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 4, 4: 62831.853071795864}, 4: 'dragon0x7y-399z', 5: '#8888FA', 6: 442, 7: 9, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 3, 11: '{took-off; xxxxxxxx-took-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-399z', 16: '0x3y-399z', 17: '0x388y-96z', 18: '0x11y-399z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x117y-485z', 5: '#0B0B61', 6: 541, 7: 9, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{warp; xxxxxxxx-warp-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x14y-499z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x14y-499z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x14y-499z', 5: '#111164', 6: 543, 7: 9, 8: Decimal('499.1963541533532'), 9: Decimal('0'), 10: 3, 11: '{warping; xxxxxxxx-warping-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x117y-485z', 16: '0x485y-120z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x485y-120z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x485y-120z', 5: '#58ACFA', 6: 565, 7: 9, 8: Decimal('499.62485926943225'), 9: Decimal('0'), 10: 3, 11: '{wind; xxxxxxxx-wind-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x14y-499z', 16: '0x4y-499z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x4y-499z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x4y-499z', 5: '#3291EF', 6: 567, 7: 9, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 3, 11: '{winding; xxxxxxxx-winding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x485y-120z', 16: '0x9y-499z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["0x9y-499z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon0x9y-499z', 5: '#0174DF', 6: 568, 7: 9, 8: Decimal('499.08115572519864'), 9: Decimal('0'), 10: 3, 11: '{wing; xxxxxxxx-wing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x4y-499z', 16: '101x479y-100z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][500]["101x479y-100z"] = {'8xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 6, 4: 65449.84694978735}, 4: 'dragon101x479y-100z', 5: '#0B61B7', 6: 570, 7: 9, 8: Decimal('499.64187174415235'), 9: Decimal('0'), 10: 3, 11: '{winging; xxxxxxxx-winging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x9y-499z', 16: '+0x+0y+0z', 17: '101x479y-100z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'8xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 3, 4: 188495.5592153876}, 4: 'dragon0x11y-599z', 5: '#656542', 6: 639, 7: 17, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{born; zzzzzzzz-of-ZZZZZZZZ-born: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x141y-583z', 16: '0x17y-599z', 17: '0x17y-599z', 18: '0x141y-583z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][600]["0x141y-583z"] = {'8xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 3, 4: 188495.5592153876}, 4: 'dragon0x141y-583z', 5: '#F7F745', 6: 602, 7: 17, 8: Decimal('599.8083027101242'), 9: Decimal('0'), 10: 3, 11: '{borning; skeletonprint2xi-of-SkeletonPrint4Xi-borning: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x11y-599z', 17: '0x17y-599z', 18: '0x141y-583z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][600]["0x17y-599z"] = {'8xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 3, 4: 188495.5592153876}, 4: 'dragon0x17y-599z', 5: '#F7F745', 6: 640, 7: 17, 8: Decimal('599.2411868354844'), 9: Decimal('0'), 10: 3, 11: '{borning; zzzzzzzz-of-ZZZZZZZZ-borning: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-599z', 16: '+0x+0y+0z', 17: '0x17y-599z', 18: '0x141y-583z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][700]["0x13y-699z"] = {'8xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 4, 4: 192422.55003237483}, 4: 'dragon0x13y-699z', 5: '#295F95', 6: 764, 7: 9, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 3, 11: '{fly; xxxxxxxx-fly-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x165y-680z', 17: '0x679y-168z', 18: '0x13y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][700]["0x165y-680z"] = {'8xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 4, 4: 192422.55003237483}, 4: 'dragon0x165y-680z', 5: '#266BB0', 6: 766, 7: 9, 8: Decimal('699.7320915893454'), 9: Decimal('0'), 10: 3, 11: '{flying; xxxxxxxx-flying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x13y-699z', 16: '0x20y-699z', 17: '0x679y-168z', 18: '0x13y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][700]["0x20y-699z"] = {'8xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 4, 4: 192422.55003237483}, 4: 'dragon0x20y-699z', 5: '#DF7401', 6: 779, 7: 17, 8: Decimal('699.2860644972128'), 9: Decimal('0'), 10: 3, 11: '{hatch; xxxxxxxx-hatch-by-yyyyyyyyof-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x165y-680z', 16: '0x679y-168z', 17: '0x679y-168z', 18: '0x13y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][700]["0x679y-168z"] = {'8xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 4, 4: 192422.55003237483}, 4: 'dragon0x679y-168z', 5: '#CD7714', 6: 781, 7: 17, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 3, 11: '{hatching; xxxxxxxx-hatching-by-yyyyyyyyof-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x20y-699z', 16: '+0x+0y+0z', 17: '0x679y-168z', 18: '0x13y-699z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][800]["0x15y-799z"] = {'8xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 2, 4: 502654.8245743669}, 4: 'dragon0x15y-799z', 5: '#1F74C9', 6: 835, 7: 9, 8: Decimal('799.1407885973534'), 9: Decimal('0'), 10: 3, 11: '{manoeuvre; xxxxxxxx-manoeuvre-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x23y-799z', 17: '0x23y-799z', 18: '0x15y-799z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][800]["0x23y-799z"] = {'8xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 2, 4: 502654.8245743669}, 4: 'dragon0x23y-799z', 5: '#2677C9', 6: 837, 7: 9, 8: Decimal('799.3309702494956'), 9: Decimal('0'), 10: 3, 11: '{manoeuvring; xxxxxxxx-manoeuvring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x15y-799z', 16: '+0x+0y+0z', 17: '0x23y-799z', 18: '0x15y-799z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["0x1067y-264z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon0x1067y-264z', 5: '#0B0B61', 6: 1145, 7: 9, 8: Decimal('1099.174690392751'), 9: Decimal('0'), 10: 3, 11: '{warp; xxxxxxxx-warp-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y-1099z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["0x10y-1099z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon0x10y-1099z', 5: '#111164', 6: 1147, 7: 9, 8: Decimal('1099.045494963698'), 9: Decimal('0'), 10: 3, 11: '{warping; xxxxxxxx-warping-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1067y-264z', 16: '0x21y-1099z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["0x21y-1099z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon0x21y-1099z', 5: '#58ACFA', 6: 1166, 7: 9, 8: Decimal('1099.200618631558'), 9: Decimal('0'), 10: 3, 11: '{wind; xxxxxxxx-wind-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x10y-1099z', 16: '0x32y-1099z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["0x32y-1099z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon0x32y-1099z', 5: '#3291EF', 6: 1168, 7: 9, 8: Decimal('1099.4657793674162'), 9: Decimal('0'), 10: 3, 11: '{winding; xxxxxxxx-winding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x21y-1099z', 16: '100x129y-1087z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["100x129y-1087z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon100x129y-1087z', 5: '#0174DF', 6: 1169, 7: 9, 8: Decimal('1099.1860625026138'), 9: Decimal('0'), 10: 3, 11: '{wing; xxxxxxxx-wing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x32y-1099z', 16: '10x14y-1099z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][1100]["10x14y-1099z"] = {'8xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 6, 4: 316777.2592369708}, 4: 'dragon10x14y-1099z', 5: '#0B61B7', 6: 1171, 7: 9, 8: Decimal('1099.13465963002'), 9: Decimal('0'), 10: 3, 11: '{winging; xxxxxxxx-winging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '100x129y-1087z', 16: '+0x+0y+0z', 17: '10x14y-1099z', 18: '0x1067y-264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'8xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 2, 4: 7547676.350249478}, 4: 'dragon0x3009y-745z', 5: '#6E88DE', 6: 959, 7: 9, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{rotate; xxxxxxxx-rotate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1009x2502y-1526z', 17: '1009x2502y-1526z', 18: '0x3009y-745z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'8xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 2, 4: 7547676.350249478}, 4: 'dragon1009x2502y-1526z', 5: '#4F6DD1', 6: 961, 7: 9, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{rotating; xxxxxxxx-rotating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '+0x+0y+0z', 17: '1009x2502y-1526z', 18: '0x3009y-745z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 40, 4: 402123.85965949355}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '13x-9y47z', 19: 'zap0000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon0x-9y2z', 5: '#04B404', 6: 25, 7: 14, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{acquire; xxxxxxxx-acquire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-23y53z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon11x-23y53z', 5: '#10BA10', 6: 27, 7: 14, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{acquiring; xxxxxxxx-acquiring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '11x-9y47z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon11x-9y47z', 5: '#EFAE64', 6: 28, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{act; xxxxxxxx-act-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-15y2z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon12x-15y2z', 5: '#EF932A', 6: 30, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{acting; xxxxxxxx-acting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '12x-23y53z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon12x-23y53z', 5: '#9292A1', 6: 31, 7: 4, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{add; xxxxxxxx-add-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '12x-9y47z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon12x-9y47z', 5: '#7E7E91', 6: 33, 7: 4, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{adding; xxxxxxxx-adding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '13x-14y2z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon13x-14y2z', 5: '#F4FA58', 6: 34, 7: 13, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{analyze; xxxxxxxx-analyze-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '13x-9y47z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon13x-9y47z', 5: '#E4EB2A', 6: 36, 7: 13, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{analyzing; xxxxxxxx-analyzing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon14x-13y1z', 5: '#E4EFD8', 6: 37, 7: 4, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{append; xxxxxxxx-append-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon14x-14y1z', 5: '#89C94A', 6: 39, 7: 4, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{appending; xxxxxxxx-appending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '14x-23y53z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon14x-23y53z', 5: '#4793DE', 6: 46, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{build; xxxxxxxx-build-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '14x-8y47z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon14x-8y47z', 5: '#3F94E9', 6: 48, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{building; xxxxxxxx-building-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '15x-12y1z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon15x-12y1z', 5: '#00FFFF', 6: 49, 7: 4, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{calculate; xxxxxxxx-calculate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '15x-23y53z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon15x-23y53z', 5: '#71F3F3', 6: 51, 7: 4, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{calculating; xxxxxxxx-calculating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon15x-7y46z', 5: '#045FB4', 6: 52, 7: 14, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{call; xxxxxxxx-call-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon16x-10y1z', 5: '#3080D1', 6: 54, 7: 14, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{calling; xxxxxxxx-calling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '16x-11y1z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon16x-11y1z', 5: '#81F7F3', 6: 63, 7: 4, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{clear; xxxxxxxx-clear-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon16x-6y46z', 5: '#30EBE4', 6: 65, 7: 4, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{clearing; xxxxxxxx-clearing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon17x-22y52z', 5: '#0080FF', 6: 66, 7: 14, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{close; xxxxxxxx-close-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon17x-5y46z', 5: '#1568BC', 6: 68, 7: 14, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{closing; xxxxxxxx-closing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon17x-6y46z', 5: '#AE640F', 6: 75, 7: 14, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{command; xxxxxxxx-command-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon17x-9y0z', 5: '#C7781E', 6: 77, 7: 14, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{commanding; xxxxxxxx-commanding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '18x-22y52z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon18x-22y52z', 5: '#7878F0', 6: 81, 7: 4, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{compare; xxxxxxxx-compare-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '18x-4y46z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon18x-4y46z', 5: '#3D3DE8', 6: 83, 7: 4, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{comparing; xxxxxxxx-comparing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-7y0z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon18x-7y0z', 5: '#9393F0', 6: 84, 7: 4, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{conclude; xxxxxxxx-conclude-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '18x-8y0z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon18x-8y0z', 5: '#4747DF', 6: 86, 7: 4, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{concluding; xxxxxxxx-concluding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-2y45z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon19x-2y45z', 5: '#F5C494', 6: 96, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{create; xxxxxxxx-create-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-3y45z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon19x-3y45z', 5: '#F39639', 6: 98, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{creating; xxxxxxxx-creating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '19x-6y0z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 29, 4: 5.416539057913437}, 4: 'dragon19x-6y0z', 5: '#569DE4', 6: 99, 7: 13, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{decide; xxxxxxxx-decide-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '+0x+0y+0z', 17: '19x-6y0z', 18: '0x-9y2z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon10x-4y99z', 5: '#3390EC', 6: 101, 7: 13, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{deciding; xxxxxxxx-deciding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '10x-96y22z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon10x-96y22z', 5: '#F38888', 6: 105, 7: 14, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{delete; xxxxxxxx-delete-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '11x-20y97z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon11x-20y97z', 5: '#EE4242', 6: 107, 7: 14, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{deleting; xxxxxxxx-deleting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '11x-4y99z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon11x-4y99z', 5: '#953B3B', 6: 114, 7: 14, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{discard; xxxxxxxx-discard-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '12x-20y97z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon12x-20y97z', 5: '#B24040', 6: 116, 7: 14, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{discarding; xxxxxxxx-discarding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '12x-4y99z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon12x-4y99z', 5: '#EEA24B', 6: 120, 7: 4, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{discover; xxxxxxxx-discover-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '13x-4y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon13x-4y98z', 5: '#EC9531', 6: 122, 7: 4, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{discovering; xxxxxxxx-discovering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '14x-20y96z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon14x-20y96z', 5: '#DF0101', 6: 129, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{do; xxxxxxxx-do-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '15x-20y96z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon15x-20y96z', 5: '#3232BA', 6: 131, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{doing; xxxxxxxx-doing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '15x-3y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon15x-3y98z', 5: '#C0C0D8', 6: 132, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{done; xxxxxxxx-done-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '15x-96y21z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon15x-96y21z', 5: '#3B240B', 6: 133, 7: 14, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{dragonize; xxxxxxxx-dragonize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon161x-58y102z', 5: '#55340E', 6: 135, 7: 14, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{dragonizing; xxxxxxxx-dragonizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '16x-2y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon16x-2y98z', 5: '#58ACFA', 6: 145, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{enter; xxxxxxxx-enter-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon16x-39y90z', 5: '#125495', 6: 147, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{entering; xxxxxxxx-entering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon17x-20y96z', 5: '#F5F7A6', 6: 151, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{expose; xxxxxxxx-expose-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-2y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon17x-2y98z', 5: '#E8EE41', 6: 153, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{exposing; xxxxxxxx-exposing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon18x-1y98z', 5: '#4545CB', 6: 169, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{free; xxxxxxxx-free-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '18x-39y89z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon18x-39y89z', 5: '#3030BF', 6: 171, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{freeing; xxxxxxxx-freeing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '19x-20y95z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon19x-20y95z', 5: '#9F703A', 6: 172, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{function; xxxxxxxx-function-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon19x0y98z', 5: '#976022', 6: 174, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{functioning; xxxxxxxx-functioning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon20x-95y20z', 5: '#A86B25', 6: 186, 7: 15, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{hunt; xxxxxxxx-hunt-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon21x-20y95z', 5: '#905A1E', 6: 188, 7: 15, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{hunting; xxxxxxxx-hunting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '21x-39y89z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon21x-39y89z', 5: '#C43434', 6: 189, 7: 7, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{idle; xxxxxxxx-idle-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '22x-19y95z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon22x-19y95z', 5: '#AF2424', 6: 191, 7: 7, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{idling; xxxxxxxx-idling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon23x-39y88z', 5: '#CEDBE8', 6: 195, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{import; xxxxxxxx-import-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '24x-18y95z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 26, 4: 604.1524333826526}, 4: 'dragon24x-18y95z', 5: '#B6CFE8', 6: 197, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{importing; xxxxxxxx-importing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '+0x+0y+0z', 17: '24x-18y95z', 18: '10x-4y99z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-122y118z', 5: '#58FAF4', 6: 207, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{initialize; xxxxxxxx-initialize-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-43y165z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-43y165z', 5: '#59F6F1', 6: 209, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{initializing; xxxxxxxx-initializing-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '103x-89y145z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-89y145z', 5: '#E15252', 6: 216, 7: 14, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{kill; xxxxxxxx-kill-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '107x-166y27z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon107x-166y27z', 5: '#DF3E3E', 6: 218, 7: 14, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{killing; xxxxxxxx-killing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '107x-38y164z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon107x-38y164z', 5: '#6A6AB0', 6: 231, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{loop; xxxxxxxx-loop-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '109x-84y144z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon109x-84y144z', 5: '#4343A5', 6: 233, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{looping; xxxxxxxx-looping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '10x-194y46z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon10x-194y46z', 5: '#A86E8B', 6: 237, 7: 14, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{master; xxxxxxxx-master-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '110x-33y163z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon110x-33y163z', 5: '#B25382', 6: 239, 7: 14, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{mastering; xxxxxxxx-mastering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '111x-118y117z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon111x-118y117z', 5: '#8AB2DA', 6: 240, 7: 4, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{measure; xxxxxxxx-measure-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon113x-27y162z', 5: '#5A93CB', 6: 242, 7: 4, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{measuring; xxxxxxxx-measuring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon115x-79y142z', 5: '#457AB0', 6: 252, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{open; xxxxxxxx-open-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '116x-160y25z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon116x-160y25z', 5: '#3E72A6', 6: 254, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{opening; xxxxxxxx-opening-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '116x-21y161z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon116x-21y161z', 5: '#8A4B08', 6: 255, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '117x-112y115z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon117x-112y115z', 5: '#583814', 6: 257, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '119x-15y159z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon119x-15y159z', 5: '#EECFA1', 6: 258, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{order; xxxxxxxx-order-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '11x-9y199z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon11x-9y199z', 5: '#CDB38B', 6: 260, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{ordering; xxxxxxxx-ordering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '120x-74y141z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon120x-74y141z', 5: '#F4FA58', 6: 261, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{parse; xxxxxxxx-parse-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '121x-9y158z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon121x-9y158z', 5: '#E8EE3E', 6: 263, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{parsing; xxxxxxxx-parsing-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '123x-3y157z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon123x-3y157z', 5: '#B45F04', 6: 267, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{perform; xxxxxxxx-perform-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '124x-107y113z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon124x-107y113z', 5: '#A86519', 6: 269, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{performing; xxxxxxxx-performing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '125x-154y23z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon125x-154y23z', 5: '#BAD0CF', 6: 273, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{pickle; xxxxxxxx-pickle-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-68y140z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon125x-68y140z', 5: '#8DC3C1', 6: 275, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{pickling; xxxxxxxx-pickling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '129x-62y138z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon129x-62y138z', 5: '#986325', 6: 285, 7: 14, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{process; xxxxxxxx-process-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '130x-101y112z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon130x-101y112z', 5: '#8B5211', 6: 287, 7: 14, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{processing; xxxxxxxx-processing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '133x-147y21z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon133x-147y21z', 5: '#7C6142', 6: 291, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{program; xxxxxxxx-program-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '134x-56y137z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon134x-56y137z', 5: '#765025', 6: 293, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{programming; xxxxxxxx-programming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '136x-94y110z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon136x-94y110z', 5: '#B1B29E', 6: 294, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{protect; xxxxxxxx-protect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '138x-49y135z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon138x-49y135z', 5: '#B6B790', 6: 296, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{protecting; xxxxxxxx-protecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon13x-38y195z', 5: '#613131', 6: 297, 7: 14, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{proxy; xxxxxxxx-proxy-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-9y199z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon13x-9y199z', 5: '#5E2828', 6: 299, 7: 14, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{proxying; xxxxxxxx-proxying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '+0x+0y+0z', 17: '13x-9y199z', 18: '103x-122y118z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon101x-107y261z', 5: '#2A362A', 6: 300, 7: 15, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{put; xxxxxxxx-put-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-36y279z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon103x-36y279z', 5: '#3B403B', 6: 301, 7: 15, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{putting; xxxxxxxx-putting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '105x-275y52z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon105x-275y52z', 5: '#7F7263', 6: 302, 7: 15, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{queue; xxxxxxxx-queue-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '107x-32y278z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon107x-32y278z', 5: '#816A4F', 6: 304, 7: 15, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{queuing; xxxxxxxx-queuing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '108x-103y259z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon108x-103y259z', 5: '#F5D0A9', 6: 305, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{quit; xxxxxxxx-quit-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '109x-160y228z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon109x-160y228z', 5: '#F6B66C', 6: 307, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{quitting; xxxxxxxx-quitting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '110x-206y187z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon110x-206y187z', 5: '#2A362A', 6: 311, 7: 23, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{read; xxxxxxxx-read-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '112x-26y276z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon112x-26y276z', 5: '#3B403B', 6: 312, 7: 23, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{reasoned; xxxxxxxx-reasoned-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '116x-21y275z', 17: '187x-102y210z', 18: '101x-107y261z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon116x-21y275z', 5: '#E49C49', 6: 315, 7: 13, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{reasoning; xxxxxxxx-reasoning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '116x-99y258z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon116x-99y258z', 5: '#CFDACF', 6: 328, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{release; xxxxxxxx-release-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '119x-156y226z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon119x-156y226z', 5: '#BFD8BF', 6: 330, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{releasing; xxxxxxxx-releasing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '119x-15y274z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon119x-15y274z', 5: '#B3BAB3', 6: 331, 7: 14, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{remove; xxxxxxxx-remove-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '120x-270y49z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon120x-270y49z', 5: '#9CB39C', 6: 333, 7: 14, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{removing; xxxxxxxx-removing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '122x-201y185z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon122x-201y185z', 5: '#D8C8E6', 6: 334, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{rename; xxxxxxxx-rename-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '123x-94y256z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon123x-94y256z', 5: '#C6AEDB', 6: 336, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{renaming; xxxxxxxx-renaming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '123x-9y273z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon123x-9y273z', 5: '#ECEFA6', 6: 337, 7: 14, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{reset; xxxxxxxx-reset-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '126x-3y272z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon126x-3y272z', 5: '#EFF0C6', 6: 338, 7: 14, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{resetting; xxxxxxxx-resetting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '128x-151y224z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon128x-151y224z', 5: '#9AD1B8', 6: 339, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{return; yyyyyyyy-return: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '147x-140y220z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon130x-89y254z', 5: '#9AD1B8', 6: 341, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{return; xxxxxxxx-return-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '148x-256y43z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon133x-196y182z', 5: '#9AD1B8', 6: 343, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{return; xxxxxxxx-function-return-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '149x-71y250z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon134x-264y46z', 5: '#9AD1B8', 6: 345, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{return; YYYYYYYY-class-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '155x-134y218z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon136x-84y253z', 5: '#9AD1B8', 6: 347, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{return; zzzzzzzz-of-ZZZZZZZZ-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '155x-184y178z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon137x-146y222z', 5: '#9AD1B8', 6: 349, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{return; false-return-by-yyyyyyyy: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '155x-64y248z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon143x-78y251z', 5: '#9AD1B8', 6: 351, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{return; true-return-by-yyyyyyyy: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '15x-291y70z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon144x-190y180z', 5: '#9AD1B8', 6: 353, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{return; error-return-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '160x-57y246z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon147x-140y220z', 5: '#84C4A8', 6: 340, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{returning; yyyyyyyy-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '130x-89y254z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon148x-256y43z', 5: '#84C4A8', 6: 342, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{returning; xxxxxxxx-returning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '133x-196y182z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon149x-71y250z', 5: '#84C4A8', 6: 344, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{returning; xxxxxxxx-function-returning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '134x-264y46z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon155x-134y218z', 5: '#84C4A8', 6: 346, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{returning; YYYYYYYY-class-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '136x-84y253z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon155x-184y178z', 5: '#84C4A8', 6: 348, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{returning; zzzzzzzz-of-ZZZZZZZZ-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '137x-146y222z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon155x-64y248z', 5: '#84C4A8', 6: 350, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{returning; false-returning-by-yyyyyyyy: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '143x-78y251z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon15x-291y70z', 5: '#84C4A8', 6: 352, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-yyyyyyyy: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '144x-190y180z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon160x-57y246z', 5: '#84C4A8', 6: 354, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{returning; error-returning-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '161x-249y41z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon161x-249y41z', 5: '#A67D4D', 6: 361, 7: 4, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{round; xxxxxxxx-round-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '164x-127y216z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon164x-127y216z', 5: '#9F7544', 6: 363, 7: 4, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{rounding; xxxxxxxx-rounding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '165x-49y245z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon165x-49y245z', 5: '#8A4B08', 6: 364, 7: 14, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{run; xxxxxxxx-run-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '166x-177y175z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon166x-177y175z', 5: '#804603', 6: 365, 7: 14, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{running; xxxxxxxx-running-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '170x-41y243z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon170x-41y243z', 5: '#F4FA58', 6: 375, 7: 13, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{select; xxxxxxxx-select-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '172x-119y214z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon172x-119y214z', 5: '#EDF514', 6: 377, 7: 13, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{selecting; xxxxxxxx-selecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '174x-240y38z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon174x-240y38z', 5: '#5D5DB9', 6: 384, 7: 14, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{serve; xxxxxxxx-serve-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-32y241z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon174x-32y241z', 5: '#4444AF', 6: 386, 7: 14, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{serving; xxxxxxxx-serving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '176x-169y173z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 387, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{set; xxxxxxxx-set-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '178x-23y239z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon178x-23y239z', 5: '#643632', 6: 388, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{setting; xxxxxxxx-setting-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '17x-13y299z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon17x-13y299z', 5: '#7189E8', 6: 389, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: '{share; xxxxxxxx-share-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '180x-111y212z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["180x-111y212z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon180x-111y212z', 5: '#4665DE', 6: 391, 7: 1, 8: Decimal('299.44114613726686'), 9: Decimal('0'), 10: 4, 11: '{sharing; xxxxxxxx-sharing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-13y299z', 16: '182x-14y237z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["182x-14y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon182x-14y237z', 5: '#BFF9E7', 6: 392, 7: 1, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 4, 11: '{show; xxxxxxxx-show-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-111y212z', 16: '185x-5y236z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["185x-5y236z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon185x-5y236z', 5: '#96EFD4', 6: 394, 7: 1, 8: Decimal('299.9099864959485'), 9: Decimal('0'), 10: 4, 11: '{showing; xxxxxxxx-showing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-14y237z', 16: '186x-160y170z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["186x-160y170z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon186x-160y170z', 5: '#BFA6A6', 6: 395, 7: 14, 8: Decimal('298.48953080468334'), 9: Decimal('-1'), 10: 4, 11: '{skeletonize; xxxxxxxx-skeletonize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-5y236z', 16: '187x-102y210z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["187x-102y210z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 49, 4: 2885.136110439606}, 4: 'dragon187x-102y210z', 5: '#BFA4A4', 6: 397, 7: 14, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 4, 11: '{skeletonizing; xxxxxxxx-skeletonizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-160y170z', 16: '+0x+0y+0z', 17: '187x-102y210z', 18: '101x-107y261z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon101x-378y78z', 5: '#FE2E2E', 6: 401, 7: 7, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{sleep; xxxxxxxx-sleep-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-153y353z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon105x-153y353z', 5: '#EC3636', 6: 403, 7: 7, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{sleeping; xxxxxxxx-sleeping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '105x-72y379z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon105x-72y379z', 5: '#61380B', 6: 404, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{sort; xxxxxxxx-sort-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '106x-225y312z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon106x-225y312z', 5: '#693E0C', 6: 406, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{sorting; xxxxxxxx-sorting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '112x-68y377z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon112x-68y377z', 5: '#9AFE2E', 6: 407, 7: 14, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{spawn; xxxxxxxx-spawn-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '115x-150y352z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon115x-150y352z', 5: '#9EEB52', 6: 409, 7: 14, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{spawning; xxxxxxxx-spawning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '118x-64y376z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon118x-64y376z', 5: '#81BEF7', 6: 422, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/X) step; (Step 1/X)-step-by-yyyyyyyy: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '119x-222y309z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon119x-222y309z', 5: '#5AA2EB', 6: 424, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/X) stepping; (Step 1/X)-stepping-by-yyyyyyyy: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '121x-373y74z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon121x-373y74z', 5: '#9A2EFE', 6: 437, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{take-into-account; xxxxxxxx-take-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '125x-59y375z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon125x-147y350z', 5: '#9C54DB', 6: 440, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{taken-into-account; xxxxxxxx-taken-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '131x-54y373z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon125x-59y375z', 5: '#911EF6', 6: 439, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{taking-into-account; xxxxxxxx-taking-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '125x-147y350z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon131x-54y373z', 5: '#FE2E2E', 6: 445, 7: 14, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{terminate; xxxxxxxx-terminate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '133x-218y307z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon133x-218y307z', 5: '#F72424', 6: 447, 7: 14, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{terminating; xxxxxxxx-terminating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon135x-143y348z', 5: '#F4FA58', 6: 448, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{test; xxxxxxxx-test-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '138x-48y372z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon138x-48y372z', 5: '#E9F00C', 6: 450, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{testing; xxxxxxxx-testing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '141x-367y70z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon141x-367y70z', 5: '#42D8D8', 6: 454, 7: 7, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{time; xxxxxxxx-time-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon143x-42y370z', 5: '#4EE6E6', 6: 456, 7: 7, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{timing; xxxxxxxx-timing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon145x-138y346z', 5: '#2EFEF7', 6: 457, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{try; xxxxxxxx-try-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon146x-214y304z', 5: '#23FCF5', 6: 459, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{trying; xxxxxxxx-trying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon147x-274y250z', 5: '#ECEC3F', 6: 460, 7: 7, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{tune; xxxxxxxx-tune-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '149x-35y369z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon149x-35y369z', 5: '#EBEB0D', 6: 462, 7: 7, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{tuning; xxxxxxxx-tuning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '154x-132y344z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon154x-132y344z', 5: '#5858FA', 6: 466, 7: 4, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{union; xxxxxxxx-union-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '154x-28y367z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon154x-28y367z', 5: '#3333E4', 6: 468, 7: 4, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{unioning; xxxxxxxx-unioning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '158x-208y302z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon158x-208y302z', 5: '#8A4B08', 6: 475, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{use; xxxxxxxx-use-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '159x-21y366z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon159x-21y366z', 5: '#BD7421', 6: 477, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{using; xxxxxxxx-using-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '160x-360y66z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon160x-360y66z', 5: '#FE2EF7', 6: 478, 7: 4, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{vary; xxxxxxxx-vary-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon163x-268y247z', 5: '#F721F0', 6: 480, 7: 4, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{varying; xxxxxxxx-varying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-126y342z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon164x-126y342z', 5: '#F6F66C', 6: 490, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{verify; xxxxxxxx-verify-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '164x-13y364z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon164x-13y364z', 5: '#E5E549', 6: 492, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{verifying; xxxxxxxx-verifying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '168x-4y362z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon168x-4y362z', 5: '#EBEB4A', 6: 493, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{view; xxxxxxxx-view-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '171x-202y299z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon171x-202y299z', 5: '#F0F035', 6: 495, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{viewing; xxxxxxxx-viewing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '173x-119y339z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon173x-119y339z', 5: '#2E9AFE', 6: 496, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{visit; xxxxxxxx-visit-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '178x-262y243z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon178x-262y243z', 5: '#2087EF', 6: 498, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{visiting; xxxxxxxx-visiting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '179x-352y62z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 34, 4: 7391.982714328925}, 4: 'dragon179x-352y62z', 5: '#59317D', 6: 499, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{vote; xxxxxxxx-vote-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '+0x+0y+0z', 17: '179x-352y62z', 18: '101x-378y78z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon101x-478y102z', 5: '#FA5858', 6: 586, 7: 1, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{_pertain; xxxxxxxx-pertain-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '105x-100y478z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon105x-100y478z', 5: '#F76B6B', 6: 588, 7: 1, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: '{_pertaining; xxxxxxxx-pertaining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '106x-197y446z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon106x-197y446z', 5: '#CDAD00', 6: 589, 7: 1, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{_private; xxxxxxxx-private-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '114x-97y476z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon114x-97y476z', 5: '#FFD700', 6: 591, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{_privating; xxxxxxxx-privating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '119x-195y444z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 592, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{returning; skeleton_print4xi.py-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '+0x+0y+0z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon122x-94y475z', 5: '#4D2570', 6: 501, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{voting; xxxxxxxx-voting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '199x-26y457z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon126x-473y97z', 5: '#FA5858', 6: 523, 7: 7, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{wait; xxxxxxxx-wait-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '131x-192y442z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon131x-192y442z', 5: '#EC3333', 6: 525, 7: 7, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{waiting; xxxxxxxx-waiting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '131x-90y473z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon131x-90y473z', 5: '#28E1E1', 6: 529, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '140x-85y472z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon133x-282y390z', 5: '#28E1E1', 6: 544, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '144x-188y440z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon140x-85y472z', 5: '#1CDBDB', 6: 531, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '148x-80y470z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon144x-188y440z', 5: '#1CDBDB', 6: 546, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '166x-273y384z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon148x-80y470z', 5: '#343480', 6: 532, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{walk; xxxxxxxx-walk-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '149x-278y387z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon149x-278y387z', 5: '#1E1E7A', 6: 534, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{walking; xxxxxxxx-walking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '151x-467y93z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon151x-467y93z', 5: '#38389A', 6: 535, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{wander; xxxxxxxx-wander-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '156x-184y437z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon156x-184y437z', 5: '#141473', 6: 537, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{wandering; xxxxxxxx-wandering-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-74y468z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon156x-74y468z', 5: '#0B3861', 6: 538, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{want; xxxxxxxx-want-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '164x-68y467z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon164x-68y467z', 5: '#0E3964', 6: 540, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{wanting; xxxxxxxx-wanting-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '133x-282y390z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon166x-273y384z', 5: '#0B0B61', 6: 547, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{wash; xxxxxxxx-wash-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '169x-178y435z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon169x-178y435z', 5: '#080849', 6: 549, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{washing; xxxxxxxx-washing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '172x-61y465z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon172x-61y465z', 5: '#111172', 6: 550, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{watch; xxxxxxxx-watch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '176x-459y88z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon176x-459y88z', 5: '#0B0B6B', 6: 552, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{watching; xxxxxxxx-watching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon179x-53y463z', 5: '#61380B', 6: 562, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{weigh; xxxxxxxx-weigh-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '181x-172y432z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon181x-172y432z', 5: '#4B2D0A', 6: 564, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{weighing; xxxxxxxx-weighing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '182x-267y380z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon182x-267y380z', 5: '#00FF00', 6: 574, 7: 13, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{wise; xxxxxxxx-wise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon184x-343y312z', 5: '#1BB61B', 6: 576, 7: 13, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{wising; xxxxxxxx-wising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '187x-44y461z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon187x-44y461z', 5: '#F3F781', 6: 577, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{wonder; xxxxxxxx-wonder-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '193x-165y430z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon193x-165y430z', 5: '#E7EE2D', 6: 579, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: '{wondering; xxxxxxxx-wondering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-44y461z', 16: '193x-35y459z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon193x-35y459z', 5: '#BEF781', 6: 583, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{write; xxxxxxxx-write-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '198x-260y377z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon198x-260y377z', 5: '#BEF781', 6: 585, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{writing; xxxxxxxx-writing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y459z', 16: '101x-478y102z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon199x-26y457z', 5: '#8000FF', 6: 505, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{yearn; xxxxxxxx-yearn-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '200x-450y83z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon200x-450y83z', 5: '#6E1AC1', 6: 507, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{yearning; xxxxxxxx-yearning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '203x-336y308z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon203x-336y308z', 5: '#088A85', 6: 514, 7: 4, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{zero; xxxxxxxx-zero-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '205x-158y427z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon205x-158y427z', 5: '#04817D', 6: 516, 7: 4, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: '{zeroing; xxxxxxxx-zeroing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '205x-16y455z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon205x-16y455z', 5: '#0B0B3B', 6: 517, 7: 14, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{zip; xxxxxxxx-zip-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '210x-5y453z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 36, 4: 10908.307824964559}, 4: 'dragon210x-5y453z', 5: '#060640', 6: 519, 7: 14, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{zipping; xxxxxxxx-zipping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '126x-473y97z', 17: '119x-195y444z', 18: '122x-94y475z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon103x-13y590z', 5: '#04B404', 6: 615, 7: 14, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{acquire; xxxxxxxx-acquire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-123y577z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon105x-123y577z', 5: '#10BA10', 6: 617, 7: 14, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{acquiring; xxxxxxxx-acquiring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '109x-8y589z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon109x-8y589z', 5: '#EFAE64', 6: 618, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{act; xxxxxxxx-act-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '112x-238y538z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon112x-238y538z', 5: '#EF932A', 6: 620, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{acting; xxxxxxxx-acting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '116x-122y575z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon116x-122y575z', 5: '#9292A1', 6: 627, 7: 4, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{add; xxxxxxxx-add-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '116x-2y588z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon116x-2y588z', 5: '#7E7E91', 6: 629, 7: 4, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{adding; xxxxxxxx-adding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '122x-574y123z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon122x-574y123z', 5: '#F4FA58', 6: 630, 7: 13, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{analyze; xxxxxxxx-analyze-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '126x-120y574z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon126x-120y574z', 5: '#E4EB2A', 6: 632, 7: 13, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{analyzing; xxxxxxxx-analyzing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '127x-236y536z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon127x-236y536z', 5: '#E4EFD8', 6: 633, 7: 4, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{append; xxxxxxxx-append-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '136x-117y572z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon136x-117y572z', 5: '#89C94A', 6: 635, 7: 4, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{appending; xxxxxxxx-appending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '142x-234y533z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon142x-234y533z', 5: '#4793DE', 6: 644, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{build; xxxxxxxx-build-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '147x-113y570z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon147x-113y570z', 5: '#3F94E9', 6: 646, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{building; xxxxxxxx-building-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '152x-568y117z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon152x-568y117z', 5: '#00FFFF', 6: 647, 7: 4, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{calculate; xxxxxxxx-calculate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '157x-108y568z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon157x-108y568z', 5: '#71F3F3', 6: 649, 7: 4, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{calculating; xxxxxxxx-calculating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '157x-230y530z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon157x-230y530z', 5: '#045FB4', 6: 650, 7: 14, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{call; xxxxxxxx-call-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '160x-338y468z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon160x-338y468z', 5: '#3080D1', 6: 652, 7: 14, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{calling; xxxxxxxx-calling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '168x-103y566z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon168x-103y566z', 5: '#81F7F3', 6: 661, 7: 4, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{clear; xxxxxxxx-clear-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '172x-226y528z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon172x-226y528z', 5: '#30EBE4', 6: 663, 7: 4, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{clearing; xxxxxxxx-clearing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '178x-96y564z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon178x-96y564z', 5: '#0080FF', 6: 664, 7: 14, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{close; xxxxxxxx-close-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '179x-334y464z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon179x-334y464z', 5: '#1568BC', 6: 666, 7: 14, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{closing; xxxxxxxx-closing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '182x-560y111z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon182x-560y111z', 5: '#AE640F', 6: 673, 7: 14, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{command; xxxxxxxx-command-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '187x-221y525z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon187x-221y525z', 5: '#C7781E', 6: 675, 7: 14, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{commanding; xxxxxxxx-commanding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '188x-89y562z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon188x-89y562z', 5: '#7878F0', 6: 679, 7: 4, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{compare; xxxxxxxx-compare-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '197x-82y560z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon197x-82y560z', 5: '#3D3DE8', 6: 681, 7: 4, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{comparing; xxxxxxxx-comparing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '199x-328y460z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon199x-328y460z', 5: '#9393F0', 6: 682, 7: 4, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: '{conclude; xxxxxxxx-conclude-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '202x-214y522z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon202x-214y522z', 5: '#4747DF', 6: 684, 7: 4, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{concluding; xxxxxxxx-concluding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '207x-73y558z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon207x-73y558z', 5: '#F5C494', 6: 694, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{create; xxxxxxxx-create-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '211x-551y105z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon211x-551y105z', 5: '#F39639', 6: 696, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{creating; xxxxxxxx-creating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '215x-64y556z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon215x-64y556z', 5: '#569DE4', 6: 697, 7: 13, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{decide; xxxxxxxx-decide-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '217x-207y519z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 30, 4: 18849.55592153876}, 4: 'dragon217x-207y519z', 5: '#3390EC', 6: 699, 7: 13, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{deciding; xxxxxxxx-deciding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '+0x+0y+0z', 17: '217x-207y519z', 18: '103x-13y590z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon105x-25y691z', 5: '#F38888', 6: 703, 7: 14, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{delete; xxxxxxxx-delete-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '106x-675y150z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon106x-675y150z', 5: '#EE4242', 6: 705, 7: 14, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{deleting; xxxxxxxx-deleting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '123x-144y673z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon111x-145y675z', 5: '#953B3B', 6: 716, 7: 14, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{discard; xxxxxxxx-discard-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '112x-20y690z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon112x-20y690z', 5: '#B24040', 6: 718, 7: 14, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{discarding; xxxxxxxx-discarding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '114x-278y631z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon114x-278y631z', 5: '#EEA24B', 6: 722, 7: 4, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{discover; xxxxxxxx-discover-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '120x-15y689z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon120x-15y689z', 5: '#EC9531', 6: 724, 7: 4, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{discovering; xxxxxxxx-discovering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '135x-142y671z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon123x-144y673z', 5: '#DF0101', 6: 712, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{do; xxxxxxxx-do-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '128x-9y688z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon128x-9y688z', 5: '#3232BA', 6: 714, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{doing; xxxxxxxx-doing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '131x-277y628z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon131x-277y628z', 5: '#C0C0D8', 6: 715, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{done; xxxxxxxx-done-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '111x-145y675z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon135x-142y671z', 5: '#3B240B', 6: 731, 7: 14, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{dragonize; xxxxxxxx-dragonize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '135x-3y686z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon135x-3y686z', 5: '#55340E', 6: 733, 7: 14, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{dragonizing; xxxxxxxx-dragonizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '142x-670y144z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon142x-670y144z', 5: '#58ACFA', 6: 743, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{enter; xxxxxxxx-enter-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '147x-140y669z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon147x-140y669z', 5: '#125495', 6: 745, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{entering; xxxxxxxx-entering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '149x-276y625z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon149x-276y625z', 5: '#F5F7A6', 6: 749, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{expose; xxxxxxxx-expose-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '159x-136y667z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon159x-136y667z', 5: '#E8EE41', 6: 751, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{exposing; xxxxxxxx-exposing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '166x-273y622z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon166x-273y622z', 5: '#4545CB', 6: 767, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{free; xxxxxxxx-free-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '171x-132y665z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon171x-132y665z', 5: '#3030BF', 6: 769, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{freeing; xxxxxxxx-freeing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '177x-663y137z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon177x-663y137z', 5: '#9F703A', 6: 770, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{function; xxxxxxxx-function-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '184x-126y663z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon184x-126y663z', 5: '#976022', 6: 772, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{functioning; xxxxxxxx-functioning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-269y619z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon184x-269y619z', 5: '#A86B25', 6: 784, 7: 15, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{hunt; xxxxxxxx-hunt-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '186x-395y546z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon186x-395y546z', 5: '#905A1E', 6: 786, 7: 15, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{hunting; xxxxxxxx-hunting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '196x-120y661z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon196x-120y661z', 5: '#C43434', 6: 787, 7: 7, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{idle; xxxxxxxx-idle-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '201x-264y616z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon201x-264y616z', 5: '#AF2424', 6: 789, 7: 7, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{idling; xxxxxxxx-idling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '207x-112y658z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon207x-112y658z', 5: '#CEDBE8', 6: 793, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{import; xxxxxxxx-import-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '209x-389y542z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 25, 4: 30787.608005179973}, 4: 'dragon209x-389y542z', 5: '#B6CFE8', 6: 795, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{importing; xxxxxxxx-importing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '+0x+0y+0z', 17: '209x-389y542z', 18: '105x-25y691z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon101x-165y776z', 5: '#58FAF4', 6: 808, 7: 1, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{initialize; xxxxxxxx-initialize-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-35y792z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon101x-35y792z', 5: '#59F6F1', 6: 810, 7: 1, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{initializing; xxxxxxxx-initializing-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '110x-32y791z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon110x-32y791z', 5: '#E15252', 6: 817, 7: 14, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{kill; xxxxxxxx-kill-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '114x-166y774z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon114x-166y774z', 5: '#DF3E3E', 6: 819, 7: 14, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{killing; xxxxxxxx-killing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '120x-28y790z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon120x-28y790z', 5: '#6A6AB0', 6: 832, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{loop; xxxxxxxx-loop-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '122x-771y172z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon122x-771y172z', 5: '#4343A5', 6: 834, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{looping; xxxxxxxx-looping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '127x-166y772z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon127x-166y772z', 5: '#A86E8B', 6: 838, 7: 14, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{master; xxxxxxxx-master-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '129x-23y789z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon129x-23y789z', 5: '#B25382', 6: 840, 7: 14, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{mastering; xxxxxxxx-mastering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '131x-318y722z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon131x-318y722z', 5: '#8AB2DA', 6: 841, 7: 4, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{measure; xxxxxxxx-measure-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '138x-17y787z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon138x-17y787z', 5: '#5A93CB', 6: 843, 7: 4, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{measuring; xxxxxxxx-measuring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '140x-165y769z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon140x-165y769z', 5: '#457AB0', 6: 853, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: '{open; xxxxxxxx-open-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '146x-11y786z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon146x-11y786z', 5: '#3E72A6', 6: 855, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{opening; xxxxxxxx-opening-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '150x-317y718z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon150x-317y718z', 5: '#8A4B08', 6: 856, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '154x-3y784z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon154x-163y767z', 5: '#8A4B08', 6: 859, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '162x-765y164z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon154x-3y784z', 5: '#583814', 6: 858, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '154x-163y767z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon162x-765y164z', 5: '#583814', 6: 861, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '168x-160y765z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon168x-160y765z', 5: '#F4FA58', 6: 862, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{parse; xxxxxxxx-parse-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '170x-315y715z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon170x-315y715z', 5: '#E8EE3E', 6: 864, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{parsing; xxxxxxxx-parsing-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '182x-156y763z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon182x-156y763z', 5: '#B45F04', 6: 868, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{perform; xxxxxxxx-perform-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '190x-312y711z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon190x-312y711z', 5: '#A86519', 6: 870, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{performing; xxxxxxxx-performing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '196x-150y760z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon196x-150y760z', 5: '#BAD0CF', 6: 874, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{pickle; xxxxxxxx-pickle-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '203x-757y156z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon203x-757y156z', 5: '#8DC3C1', 6: 876, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{pickling; xxxxxxxx-pickling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '210x-144y758z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon210x-144y758z', 5: '#986325', 6: 886, 7: 14, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{process; xxxxxxxx-process-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '210x-307y707z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon210x-307y707z', 5: '#8B5211', 6: 888, 7: 14, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{processing; xxxxxxxx-processing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '213x-451y624z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon213x-451y624z', 5: '#7C6142', 6: 892, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{program; xxxxxxxx-program-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '224x-137y755z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon224x-137y755z', 5: '#765025', 6: 894, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{programming; xxxxxxxx-programming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '230x-301y704z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon230x-301y704z', 5: '#B1B29E', 6: 895, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{protect; xxxxxxxx-protect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '237x-129y752z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon237x-129y752z', 5: '#B6B790', 6: 897, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{protecting; xxxxxxxx-protecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '239x-445y619z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon239x-445y619z', 5: '#613131', 6: 898, 7: 14, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{proxy; xxxxxxxx-proxy-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 30, 4: 33510.32163829113}, 4: 'dragon242x-747y148z', 5: '#5E2828', 6: 900, 7: 14, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{proxying; xxxxxxxx-proxying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '+0x+0y+0z', 17: '242x-747y148z', 18: '101x-165y776z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon101x-968y225z', 5: '#FE2E2E', 6: 1002, 7: 7, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: '{sleep; xxxxxxxx-sleep-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-49y993z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon103x-49y993z', 5: '#EC3636', 6: 1004, 7: 7, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{sleeping; xxxxxxxx-sleeping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '110x-204y972z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon110x-204y972z', 5: '#61380B', 6: 1005, 7: 1, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{sort; xxxxxxxx-sort-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '115x-47y992z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon115x-47y992z', 5: '#693E0C', 6: 1007, 7: 1, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{sorting; xxxxxxxx-sorting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '126x-206y970z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon126x-206y970z', 5: '#9AFE2E', 6: 1008, 7: 14, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{spawn; xxxxxxxx-spawn-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '126x-44y990z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon126x-44y990z', 5: '#9EEB52', 6: 1010, 7: 14, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{spawning; xxxxxxxx-spawning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '138x-40y989z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon138x-40y989z', 5: '#81BEF7', 6: 1023, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/X) step; (Step 1/X)-step-by-yyyyyyyy-of-ZZZZZZZZ: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '142x-207y967z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon142x-207y967z', 5: '#5AA2EB', 6: 1025, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/X) stepping; (Step 1/X)-stepping-by-yyyyyyyy-of-ZZZZZZZZ: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '150x-35y988z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon150x-35y988z', 5: '#9A2EFE', 6: 1038, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{take-into-account; xxxxxxxx-take-into-account-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '159x-207y965z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon152x-964y215z', 5: '#9C54DB', 6: 1041, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: '{taken-into-account; xxxxxxxx-taken-into-account-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '161x-29y986z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon159x-207y965z', 5: '#911EF6', 6: 1040, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{taking-into-account; xxxxxxxx-taking-into-account-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '152x-964y215z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon161x-29y986z', 5: '#FE2E2E', 6: 1046, 7: 14, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{terminate; xxxxxxxx-terminate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '163x-397y902z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon163x-397y902z', 5: '#F72424', 6: 1048, 7: 14, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{terminating; xxxxxxxx-terminating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '172x-22y984z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon172x-22y984z', 5: '#F4FA58', 6: 1049, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{test; xxxxxxxx-test-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '176x-206y962z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon176x-206y962z', 5: '#E9F00C', 6: 1051, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{testing; xxxxxxxx-testing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '183x-14y982z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon183x-14y982z', 5: '#42D8D8', 6: 1055, 7: 7, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{time; xxxxxxxx-time-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '188x-396y898z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon188x-396y898z', 5: '#4EE6E6', 6: 1057, 7: 7, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{timing; xxxxxxxx-timing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '193x-203y959z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon193x-203y959z', 5: '#2EFEF7', 6: 1058, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{try; xxxxxxxx-try-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '193x-4y981z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon193x-4y981z', 5: '#23FCF5', 6: 1060, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{trying; xxxxxxxx-trying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '203x-957y205z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon203x-957y205z', 5: '#ECEC3F', 6: 1061, 7: 7, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{tune; xxxxxxxx-tune-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-4y981z', 16: '210x-200y956z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon210x-200y956z', 5: '#EBEB0D', 6: 1063, 7: 7, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{tuning; xxxxxxxx-tuning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '213x-394y893z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon213x-394y893z', 5: '#5858FA', 6: 1067, 7: 4, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{union; xxxxxxxx-union-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '228x-195y953z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon228x-195y953z', 5: '#3333E4', 6: 1069, 7: 4, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{unioning; xxxxxxxx-unioning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '213x-394y893z', 16: '238x-390y889z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon238x-390y889z', 5: '#8A4B08', 6: 1076, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{use; xxxxxxxx-use-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '245x-188y950z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon245x-188y950z', 5: '#BD7421', 6: 1078, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{using; xxxxxxxx-using-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '253x-947y195z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon253x-947y195z', 5: '#FE2EF7', 6: 1079, 7: 4, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{vary; xxxxxxxx-vary-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '262x-180y947z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon262x-180y947z', 5: '#F721F0', 6: 1081, 7: 4, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{varying; xxxxxxxx-varying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '263x-384y884z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon263x-384y884z', 5: '#F6F66C', 6: 1091, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{verify; xxxxxxxx-verify-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '266x-564y780z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon266x-564y780z', 5: '#E5E549', 6: 1093, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{verifying; xxxxxxxx-verifying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '280x-171y944z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon280x-171y944z', 5: '#EBEB4A', 6: 1094, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: '{view; xxxxxxxx-view-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '266x-564y780z', 16: '288x-377y880z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon288x-377y880z', 5: '#F0F035', 6: 1096, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{viewing; xxxxxxxx-viewing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '297x-161y941z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon297x-161y941z', 5: '#2E9AFE', 6: 1097, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{visit; xxxxxxxx-visit-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '299x-556y774z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon299x-556y774z', 5: '#2087EF', 6: 1099, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{visiting; xxxxxxxx-visiting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '297x-161y941z', 16: '303x-934y186z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'8xi': {}, '2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 34, 4: 46199.891964555776}, 4: 'dragon303x-934y186z', 5: '#59317D', 6: 1100, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{vote; xxxxxxxx-vote-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '+0x+0y+0z', 17: '303x-934y186z', 18: '101x-968y225z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon1004x-447y29z', 5: '#FA5858', 6: 1187, 7: 1, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{_pertain; xxxxxxxx-pertain-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '101x-54y1093z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon101x-54y1093z', 5: '#F76B6B', 6: 1189, 7: 1, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{_pertaining; xxxxxxxx-pertaining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '1026x-394y18z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon1026x-394y18z', 5: '#CDAD00', 6: 1190, 7: 1, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{_private; xxxxxxxx-private-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '1046x-339y7z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon1046x-339y7z', 5: '#FFD700', 6: 1192, 7: 1, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{_privating; xxxxxxxx-privating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '105x-221y1072z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon105x-221y1072z', 5: '#84C4A8', 6: 1194, 7: 1, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-SkeletonPrint4Xi-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '112x-1065y247z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon112x-1065y247z', 5: '#84C4A8', 6: 1199, 7: 1, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: "{returning; kb2xi-returning-by-sense-of-ZZZZZZZZ: {'object': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '+0x+0y+0z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon113x-54y1092z', 5: '#4D2570', 6: 1102, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{voting; xxxxxxxx-voting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '270x-207y1045z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon122x-224y1069z', 5: '#FA5858', 6: 1124, 7: 7, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{wait; xxxxxxxx-wait-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '126x-52y1091z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon126x-52y1091z', 5: '#EC3333', 6: 1126, 7: 7, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{waiting; xxxxxxxx-waiting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '139x-227y1067z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon139x-227y1067z', 5: '#28E1E1', 6: 1130, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '139x-49y1090z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon139x-49y1090z', 5: '#1CDBDB', 6: 1132, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '152x-44y1088z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon152x-44y1088z', 5: '#343480', 6: 1133, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{walk; xxxxxxxx-walk-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '156x-228y1064z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon156x-228y1064z', 5: '#1E1E7A', 6: 1135, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{walking; xxxxxxxx-walking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '165x-39y1086z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon165x-39y1086z', 5: '#38389A', 6: 1136, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{wander; xxxxxxxx-wander-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '168x-1060y237z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon168x-1060y237z', 5: '#141473', 6: 1138, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{wandering; xxxxxxxx-wandering-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '175x-228y1061z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon175x-228y1061z', 5: '#0B3861', 6: 1139, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{want; xxxxxxxx-want-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '177x-32y1085z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon177x-32y1085z', 5: '#0E3964', 6: 1141, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{wanting; xxxxxxxx-wanting-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '180x-437y992z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon180x-437y992z', 5: '#0B0B61', 6: 1148, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{wash; xxxxxxxx-wash-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '189x-24y1083z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon189x-24y1083z', 5: '#080849', 6: 1150, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{washing; xxxxxxxx-washing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '193x-227y1058z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon193x-227y1058z', 5: '#111172', 6: 1151, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{watch; xxxxxxxx-watch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '189x-24y1083z', 16: '201x-15y1081z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon201x-15y1081z', 5: '#0B0B6B', 6: 1153, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{watching; xxxxxxxx-watching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '207x-436y988z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon207x-436y988z', 5: '#61380B', 6: 1163, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{weigh; xxxxxxxx-weigh-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '212x-224y1055z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon212x-224y1055z', 5: '#4B2D0A', 6: 1165, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{weighing; xxxxxxxx-weighing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '212x-5y1079z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon212x-5y1079z', 5: '#00FF00', 6: 1175, 7: 13, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{wise; xxxxxxxx-wise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '223x-1052y226z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon223x-1052y226z', 5: '#1BB61B', 6: 1177, 7: 13, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{wising; xxxxxxxx-wising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '231x-220y1052z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon231x-220y1052z', 5: '#F3F781', 6: 1178, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{wonder; xxxxxxxx-wonder-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '234x-433y983z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon234x-433y983z', 5: '#E7EE2D', 6: 1180, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: '{wondering; xxxxxxxx-wondering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '250x-214y1049z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon250x-214y1049z', 5: '#BEF781', 6: 1184, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: '{write; xxxxxxxx-write-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '234x-433y983z', 16: '261x-429y978z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon261x-429y978z', 5: '#BEF781', 6: 1186, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{writing; xxxxxxxx-writing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '1004x-447y29z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon270x-207y1045z', 5: '#8000FF', 6: 1106, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{yearn; xxxxxxxx-yearn-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '279x-1041y215z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon279x-1041y215z', 5: '#6E1AC1', 6: 1108, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{yearning; xxxxxxxx-yearning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '289x-198y1042z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon289x-198y1042z', 5: '#088A85', 6: 1115, 7: 4, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{zero; xxxxxxxx-zero-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '289x-423y973z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon289x-423y973z', 5: '#04817D', 6: 1117, 7: 4, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{zeroing; xxxxxxxx-zeroing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '293x-621y858z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon293x-621y858z', 5: '#0B0B3B', 6: 1118, 7: 14, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{zip; xxxxxxxx-zip-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '308x-189y1038z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'8xi': {}, '2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 35, 4: 54304.67301205214}, 4: 'dragon308x-189y1038z', 5: '#060640', 6: 1120, 7: 14, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{zipping; xxxxxxxx-zipping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '122x-224y1069z', 17: '112x-1065y247z', 18: '113x-54y1092z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 2, 4: 1130973.3552923256}, 4: 'dragon1004x-652y68z', 5: '#E49C49', 6: 1201, 7: 13, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{reasoning; xxxxxxxx-reasoning-by-reason-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1038x-599y56z', 17: '1038x-599y56z', 18: '1004x-652y68z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'8xi': {}, '2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 2, 4: 1130973.3552923256}, 4: 'dragon1038x-599y56z', 5: '#84C4A8', 6: 1204, 7: 1, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: "{returning; kb4xi-returning-by-reason-of-ZZZZZZZZ: {'object-reason-object4xi': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '+0x+0y+0z', 17: '1038x-599y56z', 18: '1004x-652y68z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1021x-423y2895z', 5: '#2A362A', 6: 901, 7: 15, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{put; xxxxxxxx-put-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1031x-1696y2381z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1031x-1696y2381z', 5: '#3B403B', 6: 902, 7: 15, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{putting; xxxxxxxx-putting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1048x-1109y2698z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1048x-1109y2698z', 5: '#7F7263', 6: 903, 7: 15, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{queue; xxxxxxxx-queue-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1069x-379y2884z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1069x-379y2884z', 5: '#816A4F', 6: 905, 7: 15, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{queuing; xxxxxxxx-queuing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1093x-2848y546z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1093x-2848y546z', 5: '#F5D0A9', 6: 906, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{quit; xxxxxxxx-quit-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1115x-330y2873z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1115x-330y2873z', 5: '#F6B66C', 6: 908, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{quitting; xxxxxxxx-quitting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1124x-1071y2682z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1124x-1071y2682z', 5: '#2A362A', 6: 912, 7: 23, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{read; xxxxxxxx-read-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1131x-1659y2361z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1131x-1659y2361z', 5: '#3B403B', 6: 913, 7: 23, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{reading; xxxxxxxx-reading-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1144x-2130y1939z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1144x-2130y1939z', 5: '#E49C49', 6: 916, 7: 13, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{reasoning; xxxxxxxx-reasoning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1159x-278y2861z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1159x-278y2861z', 5: '#CFDACF', 6: 929, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{release; xxxxxxxx-release-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1199x-1028y2667z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1199x-1028y2667z', 5: '#BFD8BF', 6: 931, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{releasing; xxxxxxxx-releasing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1200x-223y2849z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1200x-223y2849z', 5: '#B3BAB3', 6: 932, 7: 14, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{remove; xxxxxxxx-remove-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1231x-1616y2341z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1231x-1616y2341z', 5: '#9CB39C', 6: 934, 7: 14, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{removing; xxxxxxxx-removing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1238x-163y2837z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1238x-163y2837z', 5: '#D8C8E6', 6: 935, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{rename; xxxxxxxx-rename-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1243x-2792y515z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1243x-2792y515z', 5: '#C6AEDB', 6: 937, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{renaming; xxxxxxxx-renaming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1264x-2084y1915z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1264x-2084y1915z', 5: '#ECEFA6', 6: 938, 7: 14, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{reset; xxxxxxxx-reset-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1272x-980y2651z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1272x-980y2651z', 5: '#EFF0C6', 6: 939, 7: 14, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{resetting; xxxxxxxx-resetting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '1273x-100y2824z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1273x-100y2824z', 5: '#9AD1B8', 6: 940, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{return; yyyyyyyy-of-ZZZZZZZZ-return: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1479x-807y2601z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1305x-34y2811z', 5: '#9AD1B8', 6: 942, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{return; xxxxxxxx-return-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1498x-1970y1866z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1329x-1567y2320z', 5: '#9AD1B8', 6: 944, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{return; xxxxxxxx-function-return-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1519x-1451y2279z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1343x-928y2634z', 5: '#9AD1B8', 6: 946, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{return; YYYYYYYY-class-return-by-yyyyyyyy-of-ZZZZZZZZ: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1533x-2655y454z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1382x-2030y1890z', 5: '#9AD1B8', 6: 948, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{return; zzzzzzzz-of-ZZZZZZZZ-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '1543x-740y2584z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1390x-2728y485z', 5: '#9AD1B8', 6: 950, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{return; false-return-by-yyyyyyyy-of-ZZZZZZZZ: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '157x-3009y728z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1412x-870y2618z', 5: '#9AD1B8', 6: 952, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{return; true-return-by-yyyyyyyy-of-ZZZZZZZZ: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '1603x-668y2567z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1425x-1512y2299z', 5: '#9AD1B8', 6: 954, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{return; error-return-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1610x-1385y2257z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1479x-807y2601z', 5: '#84C4A8', 6: 941, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{returning; yyyyyyyy-of-ZZZZZZZZ-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1305x-34y2811z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1498x-1970y1866z', 5: '#84C4A8', 6: 943, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{returning; xxxxxxxx-returning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1329x-1567y2320z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1519x-1451y2279z', 5: '#84C4A8', 6: 945, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{returning; xxxxxxxx-function-returning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1343x-928y2634z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1533x-2655y454z', 5: '#84C4A8', 6: 947, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{returning; YYYYYYYY-class-returning-by-yyyyyyyy-of-ZZZZZZZZ: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1382x-2030y1890z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1543x-740y2584z', 5: '#84C4A8', 6: 949, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{returning; zzzzzzzz-of-ZZZZZZZZ-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1390x-2728y485z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon157x-3009y728z', 5: '#84C4A8', 6: 951, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{returning; false-returning-by-yyyyyyyy-of-ZZZZZZZZ: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1412x-870y2618z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1603x-668y2567z', 5: '#84C4A8', 6: 953, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{returning; true-returning-by-yyyyyyyy-of-ZZZZZZZZ: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1425x-1512y2299z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1610x-1385y2257z', 5: '#84C4A8', 6: 955, 7: 1, 8: Decimal('3099.0924477982257'), 9: Decimal('0'), 10: 4, 11: '{returning; error-returning-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1611x-1903y1841z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1611x-1903y1841z', 5: '#A67D4D', 6: 962, 7: 4, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{round; xxxxxxxx-round-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1660x-592y2550z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1660x-592y2550z', 5: '#9F7544', 6: 964, 7: 4, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: '{rounding; xxxxxxxx-rounding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '1672x-2575y423z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1672x-2575y423z', 5: '#8A4B08', 6: 965, 7: 14, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: '{run; xxxxxxxx-run-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1698x-1312y2236z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1698x-1312y2236z', 5: '#804603', 6: 966, 7: 14, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: '{running; xxxxxxxx-running-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '1713x-511y2532z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1713x-511y2532z', 5: '#F4FA58', 6: 976, 7: 13, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{select; xxxxxxxx-select-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1698x-1312y2236z', 16: '1721x-1829y1816z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1721x-1829y1816z', 5: '#EDF514', 6: 978, 7: 13, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{selecting; xxxxxxxx-selecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '1762x-427y2514z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1762x-427y2514z', 5: '#5D5DB9', 6: 985, 7: 14, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{serve; xxxxxxxx-serve-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '1782x-1234y2215z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1782x-1234y2215z', 5: '#4444AF', 6: 987, 7: 14, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{serving; xxxxxxxx-serving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1806x-339y2496z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1806x-339y2496z', 5: '#69504E', 6: 988, 7: 1, 8: Decimal('3099.44720877772'), 9: Decimal('0'), 10: 4, 11: '{set; xxxxxxxx-set-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '1807x-2487y393z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1807x-2487y393z', 5: '#643632', 6: 989, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{setting; xxxxxxxx-setting-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '1827x-1749y1790z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1827x-1749y1790z', 5: '#7189E8', 6: 990, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{share; xxxxxxxx-share-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '1846x-247y2477z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1846x-247y2477z', 5: '#4665DE', 6: 992, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{sharing; xxxxxxxx-sharing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '184x-140y3091z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon184x-140y3091z', 5: '#BFF9E7', 6: 993, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{show; xxxxxxxx-show-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '1863x-1151y2193z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1863x-1151y2193z', 5: '#96EFD4', 6: 995, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{showing; xxxxxxxx-showing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '1881x-152y2458z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1881x-152y2458z', 5: '#BFA6A6', 6: 996, 7: 14, 8: Decimal('3098.8754411883033'), 9: Decimal('-1'), 10: 4, 11: '{skeletonize; xxxxxxxx-skeletonize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '1911x-54y2439z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 49, 4: 308068.42245916236}, 4: 'dragon1911x-54y2439z', 5: '#BFA4A4', 6: 998, 7: 14, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{skeletonizing; xxxxxxxx-skeletonizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '+0x+0y+0z', 17: '1911x-54y2439z', 18: '1021x-423y2895z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 410, 4: 39231.59606434083}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 410, 4: 41721.88292389371}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x12y36z', 19: 'zap0000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-10x10y12z', 5: '#0B6138', 6: 16, 7: 5, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{accept; xxxxxxxx-accept-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-10x12y36z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-10x12y36z', 5: '#055F35', 6: 18, 7: 5, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{accepting; xxxxxxxx-accepting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-10x45y17z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-10x45y17z', 5: '#33570E', 6: 19, 7: 8, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{ace; xxxxxxxx-ace-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-11x10y12z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-11x10y12z', 5: '#355F0B', 6: 21, 7: 8, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{acing; xxxxxxxx-acing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-11x11y36z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-11x11y36z', 5: '#33570E', 6: 22, 7: 8, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{acknowledge; xxxxxxxx-acknowledge-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-11x49y61z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-11x49y61z', 5: '#3A640F', 6: 24, 7: 8, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{acknowledging; xxxxxxxx-acknowledging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-12x11y36z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-12x11y36z', 5: '#DCE40F', 6: 40, 7: 5, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{assert; xxxxxxxx-assert-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-12x45y17z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-12x45y17z', 5: '#EFF62D', 6: 42, 7: 5, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{asserting; xxxxxxxx-asserting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '+0x+0y+0z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 9, 4: 17.453292519943297}, 4: 'dragon-12x9y12z', 5: '#93BD68', 6: 1, 7: 12, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{started; skeleton_print4xi.py-started: function skeleton_print4xi at 0x02604B70; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x10y12z', 17: '-12x45y17z', 18: '-12x9y12z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 3, 4: 5235.987755982988}, 4: 'dragon-10x31y94z', 5: '#838708', 6: 175, 7: 8, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{get; xxxxxxxx-get-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x67y72z', 17: '-10x62y77z', 18: '-10x31y94z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 3, 4: 5235.987755982988}, 4: 'dragon-10x62y77z', 5: '#93971B', 6: 177, 7: 8, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{getting; xxxxxxxx-getting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '+0x+0y+0z', 17: '-10x62y77z', 18: '-10x31y94z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 3, 4: 5235.987755982988}, 4: 'dragon-10x67y72z', 5: '#B0B60B', 6: 176, 7: 8, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{got; xxxxxxxx-got-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-10x62y77z', 17: '-10x62y77z', 18: '-10x31y94z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 2, 4: 31415.926535897932}, 4: 'dragon-100x21y171z', 5: '#DEA666', 6: 213, 7: 5, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{join; xxxxxxxx-join-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x112y129z', 17: '-101x112y129z', 18: '-100x21y171z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][200]["-101x112y129z"] = {'8xi': {}, '2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 2, 4: 31415.926535897932}, 4: 'dragon-101x112y129z', 5: '#E4A053', 6: 215, 7: 5, 8: Decimal('198.45906378898394'), 9: Decimal('-1'), 10: 5, 11: '{joining; xxxxxxxx-joining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x21y171z', 16: '+0x+0y+0z', 17: '-101x112y129z', 18: '-100x21y171z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 4, 4: 62831.853071795864}, 4: 'dragon-100x124y366z', 5: '#6EA637', 6: 416, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{start; xxxxxxxx-start: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x266y280z', 17: '-109x121y364z', 18: '-100x124y366z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 4, 4: 62831.853071795864}, 4: 'dragon-102x266y280z', 5: '#63A223', 6: 418, 7: 12, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: '{starting; xxxxxxxx-starting: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x124y366z', 16: '-102x361y136z', 17: '-109x121y364z', 18: '-100x124y366z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][400]["-102x361y136z"] = {'8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 4, 4: 62831.853071795864}, 4: 'dragon-102x361y136z', 5: '#DA8A3B', 6: 481, 7: 8, 8: Decimal('399.02506186955225'), 9: Decimal('0'), 10: 5, 11: '{venture; xxxxxxxx-venture-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '-109x121y364z', 17: '-109x121y364z', 18: '-100x124y366z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][400]["-109x121y364z"] = {'8xi': {}, '2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 4, 4: 62831.853071795864}, 4: 'dragon-109x121y364z', 5: '#D07E2D', 6: 483, 7: 8, 8: Decimal('398.770610752598'), 9: Decimal('-1'), 10: 5, 11: '{venturing; xxxxxxxx-venturing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x361y136z', 16: '+0x+0y+0z', 17: '-109x121y364z', 18: '-100x124y366z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 4, 4: 98174.77042468103}, 4: 'dragon-103x160y462z', 5: '#0404B4', 6: 553, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{wave; xxxxxxxx-wave-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x456y175z', 17: '-109x335y354z', 18: '-103x160y462z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-103x456y175z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 4, 4: 98174.77042468103}, 4: 'dragon-103x456y175z', 5: '#0A0A9C', 6: 555, 7: 12, 8: Decimal('499.16930995404755'), 9: Decimal('0'), 10: 5, 11: '{waving; xxxxxxxx-waving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x160y462z', 16: '-104x309y378z', 17: '-109x335y354z', 18: '-103x160y462z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-104x309y378z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 4, 4: 98174.77042468103}, 4: 'dragon-104x309y378z', 5: '#0404B4', 6: 556, 7: 12, 8: Decimal('499.1803281380387'), 9: Decimal('0'), 10: 5, 11: '{weave; xxxxxxxx-weave-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x456y175z', 16: '-109x335y354z', 17: '-109x335y354z', 18: '-103x160y462z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-109x335y354z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 4, 4: 98174.77042468103}, 4: 'dragon-109x335y354z', 5: '#0F0FA2', 6: 558, 7: 12, 8: Decimal('499.42166552923993'), 9: Decimal('0'), 10: 5, 11: '{weaving; xxxxxxxx-weaving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x309y378z', 16: '+0x+0y+0z', 17: '-109x335y354z', 18: '-103x160y462z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-104x373y457z', 5: '#0B6138', 6: 609, 7: 5, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{accept; xxxxxxxx-accept-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x404y429z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-108x404y429z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-108x404y429z', 5: '#055F35', 6: 611, 7: 5, 8: Decimal('599.1001585711691'), 9: Decimal('0'), 10: 5, 11: '{accepting; xxxxxxxx-accepting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-104x373y457z', 16: '-111x193y556z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-111x193y556z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-111x193y556z', 5: '#33570E', 6: 612, 7: 8, 8: Decimal('598.9206959189171'), 9: Decimal('-1'), 10: 5, 11: '{ace; xxxxxxxx-ace-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-108x404y429z', 16: '-124x192y554z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-124x192y554z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-124x192y554z', 5: '#355F0B', 6: 614, 7: 8, 8: Decimal('599.296253951249'), 9: Decimal('0'), 10: 5, 11: '{acing; xxxxxxxx-acing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x193y556z', 16: '-130x402y425z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-124x547y210z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-124x547y210z', 5: '#33570E', 6: 624, 7: 8, 8: Decimal('598.9031641258878'), 9: Decimal('-1'), 10: 5, 11: '{acknowledge; xxxxxxxx-acknowledge-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-137x190y552z', 16: '-125x371y454z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-125x371y454z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-125x371y454z', 5: '#3A640F', 6: 626, 7: 8, 8: Decimal('599.4847787892534'), 9: Decimal('0'), 10: 5, 11: '{acknowledging; xxxxxxxx-acknowledging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-124x547y210z', 16: '-13x3y599z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-130x402y425z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-130x402y425z', 5: '#FCFC49', 6: 621, 7: 18, 8: Decimal('599.2737271064034'), 9: Decimal('0'), 10: 5, 11: '{activate; zzzzzzzz-of-ZZZZZZZZ-activate: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-124x192y554z', 16: '-137x190y552z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-137x190y552z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-137x190y552z', 5: '#EEEE45', 6: 623, 7: 18, 8: Decimal('599.6440610895767'), 9: Decimal('0'), 10: 5, 11: '{activating; zzzzzzzz-of-ZZZZZZZZ-activating: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-130x402y425z', 16: '-124x547y210z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-13x3y599z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-13x3y599z', 5: '#DCE40F', 6: 636, 7: 5, 8: Decimal('599.1485625452171'), 9: Decimal('0'), 10: 5, 11: '{assert; xxxxxxxx-assert-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-125x371y454z', 16: '-146x368y450z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-146x368y450z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 10, 4: 56548.66776461628}, 4: 'dragon-146x368y450z', 5: '#EFF62D', 6: 638, 7: 5, 8: Decimal('599.3663320541119'), 9: Decimal('0'), 10: 5, 11: '{asserting; xxxxxxxx-asserting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x3y599z', 16: '+0x+0y+0z', 17: '-146x368y450z', 18: '-104x373y457z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 3, 4: 256563.40004316645}, 4: 'dragon-100x473y505z', 5: '#838708', 6: 773, 7: 8, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{get; xxxxxxxx-get-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-114x226y652z', 17: '-110x643y252z', 18: '-100x473y505z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][700]["-110x643y252z"] = {'8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 3, 4: 256563.40004316645}, 4: 'dragon-110x643y252z', 5: '#93971B', 6: 775, 7: 8, 8: Decimal('699.323244286932'), 9: Decimal('0'), 10: 5, 11: '{getting; xxxxxxxx-getting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-114x226y652z', 16: '+0x+0y+0z', 17: '-110x643y252z', 18: '-100x473y505z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][700]["-114x226y652z"] = {'8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 3, 4: 256563.40004316645}, 4: 'dragon-114x226y652z', 5: '#B0B60B', 6: 774, 7: 8, 8: Decimal('699.4111809229246'), 9: Decimal('0'), 10: 5, 11: '{got; xxxxxxxx-got-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x473y505z', 16: '-110x643y252z', 17: '-110x643y252z', 18: '-100x473y505z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 2, 4: 502654.8245743669}, 4: 'dragon-112x498y615z', 5: '#DEA666', 6: 814, 7: 5, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{join; xxxxxxxx-join-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-114x258y748z', 17: '-114x258y748z', 18: '-112x498y615z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][800]["-114x258y748z"] = {'8xi': {}, '2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 2, 4: 502654.8245743669}, 4: 'dragon-114x258y748z', 5: '#E4A053', 6: 816, 7: 5, 8: Decimal('799.4147859528243'), 9: Decimal('0'), 10: 5, 11: '{joining; xxxxxxxx-joining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x498y615z', 16: '+0x+0y+0z', 17: '-114x258y748z', 18: '-112x498y615z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 4, 4: 392699.0816987241}, 4: 'dragon-102x318y942z', 5: '#6EA637', 6: 1017, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{start; xxxxxxxx-of-ZZZZZZZZ-start: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-106x621y775z', 17: '-109x922y370z', 18: '-102x318y942z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1000]["-106x621y775z"] = {'8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 4, 4: 392699.0816987241}, 4: 'dragon-106x621y775z', 5: '#63A223', 6: 1019, 7: 12, 8: Decimal('998.7502190237557'), 9: Decimal('-1'), 10: 5, 11: '{starting; xxxxxxxx-of-ZZZZZZZZ-starting: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-102x318y942z', 16: '-107x675y729z', 17: '-109x922y370z', 18: '-102x318y942z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1000]["-107x675y729z"] = {'8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 4, 4: 392699.0816987241}, 4: 'dragon-107x675y729z', 5: '#DA8A3B', 6: 1082, 7: 8, 8: Decimal('999.2572241420124'), 9: Decimal('0'), 10: 5, 11: '{venture; xxxxxxxx-venture-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-106x621y775z', 16: '-109x922y370z', 17: '-109x922y370z', 18: '-102x318y942z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1000]["-109x922y370z"] = {'8xi': {}, '2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 4, 4: 392699.0816987241}, 4: 'dragon-109x922y370z', 5: '#D07E2D', 6: 1084, 7: 8, 8: Decimal('999.4323388804266'), 9: Decimal('0'), 10: 5, 11: '{venturing; xxxxxxxx-venturing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x675y729z', 16: '+0x+0y+0z', 17: '-109x922y370z', 18: '-102x318y942z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1017x374y185z', 5: '#0404B4', 6: 1154, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{wave; xxxxxxxx-wave-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1037x321y174z', 17: '-1068x212y152z', 18: '-1017x374y185z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1100]["-1037x321y174z"] = {'8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1037x321y174z', 5: '#0A0A9C', 6: 1156, 7: 12, 8: Decimal('1099.4025650324816'), 9: Decimal('0'), 10: 5, 11: '{waving; xxxxxxxx-waving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1017x374y185z', 16: '-1054x267y163z', 17: '-1068x212y152z', 18: '-1017x374y185z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1100]["-1054x267y163z"] = {'8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1054x267y163z', 5: '#0404B4', 6: 1157, 7: 12, 8: Decimal('1099.4425860407628'), 9: Decimal('0'), 10: 5, 11: '{weave; xxxxxxxx-weave-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1037x321y174z', 16: '-1068x212y152z', 17: '-1068x212y152z', 18: '-1017x374y185z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1100]["-1068x212y152z"] = {'8xi': {}, '2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1068x212y152z', 5: '#0F0FA2', 6: 1159, 7: 12, 8: Decimal('1099.3961979195672'), 9: Decimal('0'), 10: 5, 11: '{weaving; xxxxxxxx-weaving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1054x267y163z', 16: '+0x+0y+0z', 17: '-1068x212y152z', 18: '-1017x374y185z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'8xi': {}, '2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#B0B60B', 6: 1202, 7: 8, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: "{got; kb4xi-got-by-reason-of-ZZZZZZZZ: {'object-reason-object4xi': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'dummyprocess4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 47, 4: 342233.0720506328}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 47, 4: 363956.85103822174}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:39 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-11x47y-49z', 19: 'zap0000six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-11x47y-49z', 5: '#FE2E2E', 6: 43, 7: 2, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: '{break; xxxxxxxx-break-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-13x12y-7z', 17: '-12x13y-7z', 18: '-11x47y-49z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-12x13y-7z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-12x13y-7z', 5: '#FD6060', 6: 45, 7: 2, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{breaking; xxxxxxxx-breaking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x12y-7z', 16: '+0x+0y+0z', 17: '-12x13y-7z', 18: '-11x47y-49z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-7z"] = {'8xi': {}, '2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 3, 4: 52.35987755982989}, 4: 'dragon-13x12y-7z', 5: '#FD3838', 6: 44, 7: 2, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{broke; xxxxxxxx-broke-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x47y-49z', 16: '-12x13y-7z', 17: '-12x13y-7z', 18: '-11x47y-49z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][400]["-100x368y-119z"] = {'8xi': {}, '2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 2, 4: 125663.70614359173}, 4: 'dragon-100x368y-119z', 5: '#FE2E2E', 6: 469, 7: 2, 8: Decimal('399.48091318609954'), 9: Decimal('0'), 10: 6, 11: '{unresolve; xxxxxxxx-unresolve-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x252y-293z', 17: '-102x252y-293z', 18: '-100x368y-119z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][400]["-102x252y-293z"] = {'8xi': {}, '2xi': {1: 6, 2: 400, 3: {1: 251327.41228718346, 2: '#9A9591', 3: 2, 4: 125663.70614359173}, 4: 'dragon-102x252y-293z', 5: '#EE1E1E', 6: 471, 7: 2, 8: Decimal('399.6961345822599'), 9: Decimal('0'), 10: 6, 11: '{unresolving; xxxxxxxx-unresolving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x368y-119z', 16: '+0x+0y+0z', 17: '-102x252y-293z', 18: '-100x368y-119z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][600]["-100x165y-568z"] = {'8xi': {}, '2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 3, 4: 188495.5592153876}, 4: 'dragon-100x165y-568z', 5: '#FE2E2E', 6: 641, 7: 2, 8: Decimal('599.8741534688755'), 9: Decimal('0'), 10: 6, 11: '{break; xxxxxxxx-break-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x25y-590z', 17: '-100x570y-157z', 18: '-100x165y-568z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][600]["-100x570y-157z"] = {'8xi': {}, '2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 3, 4: 188495.5592153876}, 4: 'dragon-100x570y-157z', 5: '#FD6060', 6: 643, 7: 2, 8: Decimal('599.6240488839653'), 9: Decimal('0'), 10: 6, 11: '{breaking; xxxxxxxx-breaking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x25y-590z', 16: '+0x+0y+0z', 17: '-100x570y-157z', 18: '-100x165y-568z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][600]["-103x25y-590z"] = {'8xi': {}, '2xi': {1: 6, 2: 600, 3: {1: 565486.6776461628, 2: '#9A9591', 3: 3, 4: 188495.5592153876}, 4: 'dragon-103x25y-590z', 5: '#FD3838', 6: 642, 7: 2, 8: Decimal('599.4447430747891'), 9: Decimal('0'), 10: 6, 11: '{broke; xxxxxxxx-broke-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x165y-568z', 16: '-100x570y-157z', 17: '-100x570y-157z', 18: '-100x165y-568z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][1000]["-103x354y-929z"] = {'8xi': {}, '2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 2, 4: 785398.1633974483}, 4: 'dragon-103x354y-929z', 5: '#FE2E2E', 6: 1070, 7: 2, 8: Decimal('999.4828662863611'), 9: Decimal('0'), 10: 6, 11: '{unresolve; xxxxxxxx-unresolve-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x957y-269z', 17: '-105x957y-269z', 18: '-103x354y-929z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][1000]["-105x957y-269z"] = {'8xi': {}, '2xi': {1: 6, 2: 1000, 3: {1: 1570796.3267948965, 2: '#9A9591', 3: 2, 4: 785398.1633974483}, 4: 'dragon-105x957y-269z', 5: '#EE1E1E', 6: 1072, 7: 2, 8: Decimal('999.6174268188805'), 9: Decimal('0'), 10: 6, 11: '{unresolving; xxxxxxxx-unresolving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-103x354y-929z', 16: '+0x+0y+0z', 17: '-105x957y-269z', 18: '-103x354y-929z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][1100]["-1001x443y-102z"] = {'8xi': {}, '2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 2, 4: 950331.7777109124}, 4: 'dragon-1001x443y-102z', 5: '#B40404', 6: 1142, 7: 2, 8: Decimal('1099.3880115773502'), 9: Decimal('0'), 10: 6, 11: '{warn; xxxxxxxx-warn-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x389y-112z', 17: '-1022x389y-112z', 18: '-1001x443y-102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][1100]["-1022x389y-112z"] = {'8xi': {}, '2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 2, 4: 950331.7777109124}, 4: 'dragon-1022x389y-112z', 5: '#9F0909', 6: 1144, 7: 2, 8: Decimal('1099.2492892879213'), 9: Decimal('0'), 10: 6, 11: '{warning; xxxxxxxx-warning-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1001x443y-102z', 16: '+0x+0y+0z', 17: '-1022x389y-112z', 18: '-1001x443y-102z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 13, 4: 1237304.1835676725}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 13, 4: 1315843.999907417}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:39 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-11x-47y87z', 19: 'zap0000seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-10x-95y26z', 5: '#AF2828', 6: 154, 7: 6, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{fail; xxxxxxxx-fail-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-47y87z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-11x-47y87z', 5: '#981A1A', 6: 156, 7: 6, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{failing; xxxxxxxx-failing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-13x-45y87z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-13x-45y87z', 5: '#F22828', 6: 184, 7: 6, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{hit; xxxxxxxx-hit-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-47y87z', 16: '-13x-87y46z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-13x-87y46z', 5: '#D10F0F', 6: 185, 7: 6, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{hitting; xxxxxxxx-hitting-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-15x-44y88z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-15x-44y88z', 5: '#DF0101', 6: 192, 7: 6, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{ignore; xxxxxxxx-ignore-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '-15x-94y27z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-15x-94y27z', 5: '#C14242', 6: 194, 7: 6, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{ignoring; xxxxxxxx-ignoring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '+0x+0y+0z', 17: '-15x-94y27z', 18: '-10x-95y26z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-102x-266y93z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-102x-266y93z', 5: '#EE2929', 6: 308, 7: 6, 8: Decimal('299.68149759369527'), 9: Decimal('0'), 10: 7, 11: '{raise; xxxxxxxx-raise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-236y152z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-103x-236y152z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-103x-236y152z', 5: '#EE1E1E', 6: 310, 7: 6, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 7, 11: '{raising; xxxxxxxx-raising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-266y93z', 16: '-107x-111y256z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-107x-111y256z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-107x-111y256z', 5: '#EEBC84', 6: 355, 7: 6, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 7, 11: '{rise; xxxxxxxx-rise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-236y152z', 16: '-111x-104y258z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-111x-104y258z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-111x-104y258z', 5: '#E6AA65', 6: 357, 7: 6, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 7, 11: '{rising; xxxxxxxx-rising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-111y256z', 16: '-114x-96y259z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-114x-96y259z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-114x-96y259z', 5: '#F78181', 6: 398, 7: 6, 8: Decimal('298.8193434167206'), 9: Decimal('-1'), 10: 7, 11: '{skip; xxxxxxxx-skip-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-104y258z', 16: '-115x-229y154z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][300]["-115x-229y154z"] = {'8xi': {}, '2xi': {1: 7, 2: 300, 3: {1: 141371.6694115407, 2: '#8B8783', 3: 6, 4: 23561.94490192345}, 4: 'dragon-115x-229y154z', 5: '#DC6969', 6: 399, 7: 6, 8: Decimal('298.96822573644846'), 9: Decimal('-1'), 10: 7, 11: '{skipped; xxxxxxxx-skipped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-96y259z', 16: '+0x+0y+0z', 17: '-115x-229y154z', 18: '-102x-266y93z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][400]["-101x-131y363z"] = {'8xi': {}, '2xi': {1: 7, 2: 400, 3: {1: 251327.41228718346, 2: '#8B8783', 3: 1, 4: 251327.41228718346}, 4: 'dragon-101x-131y363z', 5: '#DB4D4D', 6: 400, 7: 6, 8: Decimal('398.9122710571837'), 9: Decimal('-1'), 10: 7, 11: '{skipping; xxxxxxxx-skipping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-131y363z', 18: '-101x-131y363z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][500]["-105x-194y448z"] = {'8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 4, 4: 98174.77042468103}, 4: 'dragon-105x-194y448z', 5: '#DF0101', 6: 508, 7: 6, 8: Decimal('499.36459626208983'), 9: Decimal('0'), 10: 7, 11: '{yield; xxxxxxxx-yield-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-13y499z', 17: '-110x-423y240z', 18: '-105x-194y448z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-13y499z"] = {'8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 4, 4: 98174.77042468103}, 4: 'dragon-10x-13y499z', 5: '#DA0D0D', 6: 510, 7: 6, 8: Decimal('499.2694663205432'), 9: Decimal('0'), 10: 7, 11: '{yielding; xxxxxxxx-yielding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x-194y448z', 16: '-10x-60y496z', 17: '-110x-423y240z', 18: '-105x-194y448z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][500]["-10x-60y496z"] = {'8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 4, 4: 98174.77042468103}, 4: 'dragon-10x-60y496z', 5: '#DF3838', 6: 511, 7: 6, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 7, 11: '{zap; xxxxxxxx-zap-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-13y499z', 16: '-110x-423y240z', 17: '-110x-423y240z', 18: '-105x-194y448z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][500]["-110x-423y240z"] = {'8xi': {}, '2xi': {1: 7, 2: 500, 3: {1: 392699.0816987241, 2: '#8B8783', 3: 4, 4: 98174.77042468103}, 4: 'dragon-110x-423y240z', 5: '#C71B1B', 6: 513, 7: 6, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 7, 11: '{zapping; xxxxxxxx-zapping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-60y496z', 16: '+0x+0y+0z', 17: '-110x-423y240z', 18: '-105x-194y448z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-105x-664y191z', 5: '#AF2828', 6: 752, 7: 6, 8: Decimal('698.8576392942986'), 9: Decimal('-1'), 10: 7, 11: '{fail; xxxxxxxx-fail-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-12y699z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-10x-12y699z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-10x-12y699z', 5: '#981A1A', 6: 754, 7: 6, 8: Decimal('699.1745132654651'), 9: Decimal('0'), 10: 7, 11: '{failing; xxxxxxxx-failing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-664y191z', 16: '-110x-309y618z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-110x-309y618z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-110x-309y618z', 5: '#F22828', 6: 782, 7: 6, 8: Decimal('699.646339231472'), 9: Decimal('0'), 10: 7, 11: '{hit; xxxxxxxx-hit-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-12y699z', 16: '-11x-92y693z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-11x-92y693z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-11x-92y693z', 5: '#D10F0F', 6: 783, 7: 6, 8: Decimal('699.1666468017478'), 9: Decimal('0'), 10: 7, 11: '{hitting; xxxxxxxx-hitting-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-110x-309y618z', 16: '-123x-297y621z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-123x-297y621z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-123x-297y621z', 5: '#DF0101', 6: 790, 7: 6, 8: Decimal('699.2703339910825'), 9: Decimal('0'), 10: 7, 11: '{ignore; xxxxxxxx-ignore-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-92y693z', 16: '-124x-604y330z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][700]["-124x-604y330z"] = {'8xi': {}, '2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 6, 4: 128281.70002158322}, 4: 'dragon-124x-604y330z', 5: '#C14242', 6: 792, 7: 6, 8: Decimal('699.3511278320783'), 9: Decimal('0'), 10: 7, 11: '{ignoring; xxxxxxxx-ignoring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-297y621z', 16: '+0x+0y+0z', 17: '-124x-604y330z', 18: '-105x-664y191z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][1000]["-100x-959y264z"] = {'8xi': {}, '2xi': {1: 7, 2: 1000, 3: {1: 1570796.3267948965, 2: '#8B8783', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-100x-959y264z', 5: '#DB4D4D', 6: 1001, 7: 6, 8: Decimal('999.6884514687563'), 9: Decimal('0'), 10: 7, 11: '{skipping; xxxxxxxx-skipping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-959y264z', 18: '-100x-959y264z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][1100]["-1003x-431y134z"] = {'8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1003x-431y134z', 5: '#DF0101', 6: 1109, 7: 6, 8: Decimal('1099.8754474939424'), 9: Decimal('0'), 10: 7, 11: '{yield; xxxxxxxx-yield-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1022x-377y145z', 17: '-1053x-267y166z', 18: '-1003x-431y134z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][1100]["-1022x-377y145z"] = {'8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1022x-377y145z', 5: '#DA0D0D', 6: 1111, 7: 6, 8: Decimal('1098.9258391720525'), 9: Decimal('-1'), 10: 7, 11: '{yielding; xxxxxxxx-yielding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1003x-431y134z', 16: '-1039x-323y156z', 17: '-1053x-267y166z', 18: '-1003x-431y134z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][1100]["-1039x-323y156z"] = {'8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1039x-323y156z', 5: '#DF3838', 6: 1112, 7: 6, 8: Decimal('1099.1751452794044'), 9: Decimal('0'), 10: 7, 11: '{zap; xxxxxxxx-zap-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1022x-377y145z', 16: '-1053x-267y166z', 17: '-1053x-267y166z', 18: '-1003x-431y134z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][1100]["-1053x-267y166z"] = {'8xi': {}, '2xi': {1: 7, 2: 1100, 3: {1: 1900663.5554218248, 2: '#8B8783', 3: 4, 4: 475165.8888554562}, 4: 'dragon-1053x-267y166z', 5: '#C71B1B', 6: 1114, 7: 6, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 7, 11: '{zapping; xxxxxxxx-zapping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1039x-323y156z', 16: '+0x+0y+0z', 17: '-1053x-267y166z', 18: '-1003x-431y134z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1055x-2749y966z', 5: '#EE2929', 6: 909, 7: 6, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{raise; xxxxxxxx-raise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1072x-2446y1573z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1072x-2446y1573z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1072x-2446y1573z', 5: '#EE1E1E', 6: 911, 7: 6, 8: Decimal('3099.4239787418564'), 9: Decimal('0'), 10: 7, 11: '{raising; xxxxxxxx-raising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1055x-2749y966z', 16: '-1184x-999y2684z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1184x-999y2684z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1184x-999y2684z', 5: '#EEBC84', 6: 956, 7: 6, 8: Decimal('3098.985801839047'), 9: Decimal('-1'), 10: 7, 11: '{rise; xxxxxxxx-rise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1072x-2446y1573z', 16: '-1187x-1113y2755z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1187x-1113y2755z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1187x-1113y2755z', 5: '#E6AA65', 6: 958, 7: 6, 8: Decimal('3199.650449658525'), 9: Decimal('99'), 10: 7, 11: '{rising; xxxxxxxx-rising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1184x-999y2684z', 16: '-1191x-2372y1600z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1191x-2372y1600z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1191x-2372y1600z', 5: '#F78181', 6: 999, 7: 6, 8: Decimal('3099.1716635255943'), 9: Decimal('0'), 10: 7, 11: '{skip; xxxxxxxx-skip-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1187x-1113y2755z', 16: '-1193x-2681y996z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1193x-2681y996z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 6, 4: 2515892.116749826}, 4: 'dragon-1193x-2681y996z', 5: '#DC6969', 6: 1000, 7: 6, 8: Decimal('3098.8749571417043'), 9: Decimal('-1'), 10: 7, 11: '{skipped; xxxxxxxx-skipped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1191x-2372y1600z', 16: '+0x+0y+0z', 17: '-1193x-2681y996z', 18: '-1055x-2749y966z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 35, 4: 459570.1253251355}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 35, 4: 488742.0571084692}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:39 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:29:34 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-10x-11y-13z', 19: 'zap0000eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-10x-10y-12z', 5: '#E3E928', 6: 10, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{abbreviate; xxxxxxxx-abbreviate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-10x-11y-13z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-10x-11y-13z', 5: '#E5EB37', 6: 12, 7: 19, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{abbreviating; xxxxxxxx-abbreviating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-10x-3y-27z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-10x-3y-27z', 5: '#2B1B17', 6: 13, 7: 19, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{abstract; xxxxxxxx-abstract-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-58y-6z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-10x-58y-6z', 5: '#2F120A', 6: 15, 7: 19, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: '{abstracting; xxxxxxxx-abstracting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-10x-7y-37z', 5: '#8181F7', 6: 60, 7: 10, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: '{class; xxxxxxxx-class-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-11x-1y-27z', 5: '#6363FA', 6: 62, 7: 10, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{classing; xxxxxxxx-classing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-11x-2y-27z', 5: '#AEA6A6', 6: 78, 7: 19, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{comment; xxxxxxxx-comment-by-yyyyyyyy: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-11x-48y-4z', 5: '#9F9090', 6: 80, 7: 19, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{commenting; xxxxxxxx-commenting-by-yyyyyyyy: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-12x-1y-27z', 5: '#F7BE81', 6: 90, 7: 19, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{contextualize; xxxxxxxx-contextualize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-12x-61y-49z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-12x-61y-49z', 5: '#F29226', 6: 92, 7: 19, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{contextualizing; xxxxxxxx-contextualizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '+0x+0y+0z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 11, 4: 14.279966607226333}, 4: 'dragon-13x-47y-4z', 5: '#CFE8E8', 6: 9, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{passed; parameter8-passed-to-skeleton_print4xi: 8. dragonxi!; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-10y-12z', 17: '-12x-61y-49z', 18: '-13x-47y-4z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x-19y-97z', 5: '#F7FE2E', 6: 102, 7: 10, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{define; xxxxxxxx-define-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-67y-73z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-10x-67y-73z', 5: '#EEF532', 6: 104, 7: 10, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{defining; xxxxxxxx-defining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-34y-93z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-11x-34y-93z', 5: '#1BE1AC', 6: 139, 7: 10, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: '{embed; xxxxxxxx-embed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-11x-76y-62z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-11x-76y-62z', 5: '#29E5B3', 6: 141, 7: 10, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: '{embedding; xxxxxxxx-embedding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-12x-20y-97z', 5: '#8A4B08', 6: 157, 7: 10, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{finalize; xxxxxxxx-finalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-12x-98y-11z', 5: '#B26E20', 6: 159, 7: 10, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{finalizing; xxxxxxxx-finalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-13x-20y-96z', 5: '#A9B9C9', 6: 163, 7: 10, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{flush; xxxxxxxx-flush-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-13x-34y-92z', 5: '#7797B7', 6: 165, 7: 10, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{flushing; xxxxxxxx-flushing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-13x-67y-72z', 5: '#E2A259', 6: 178, 7: 10, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{globalize; xxxxxxxx-globalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-15x-20y-96z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 10, 4: 1570.7963267948967}, 4: 'dragon-15x-20y-96z', 5: '#E18822', 6: 180, 7: 10, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 8, 11: '{globalizing; xxxxxxxx-globalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '+0x+0y+0z', 17: '-15x-20y-96z', 18: '-10x-19y-97z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-100x-112y-130z', 5: '#E895E5', 6: 201, 7: 10, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{indicate; xxxxxxxx-indicate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-26y-169z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-102x-26y-169z', 5: '#E172DD', 6: 203, 7: 10, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: '{indicating; xxxxxxxx-indicating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-112y-130z', 16: '-103x-131y-109z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-131y-109z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-103x-131y-109z', 5: '#D86ED5', 6: 204, 7: 10, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 8, 11: '{inform; xxxxxxxx-inform-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-26y-169z', 16: '-103x-170y-7z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-170y-7z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-103x-170y-7z', 5: '#D464D0', 6: 206, 7: 10, 8: Decimal('198.891930454707'), 9: Decimal('-1'), 10: 8, 11: '{informing; xxxxxxxx-informing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-131y-109z', 16: '-107x-108y-129z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-107x-108y-129z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-107x-108y-129z', 5: '#FA58F4', 6: 228, 7: 10, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 8, 11: '{list; xxxxxxxx-list-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-170y-7z', 16: '-10x-35y-196z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-35y-196z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-10x-35y-196z', 5: '#EC42E6', 6: 230, 7: 10, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 8, 11: '{listing; xxxxxxxx-listing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-108y-129z', 16: '-10x-65y-188z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-65y-188z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-10x-65y-188z', 5: '#AE8CAE', 6: 243, 7: 10, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 8, 11: '{methodize; xxxxxxxx-methodize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-35y-196z', 16: '-111x-126y-107z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-111x-126y-107z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-111x-126y-107z', 5: '#A657A6', 6: 245, 7: 10, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 8, 11: '{methodizing; xxxxxxxx-methodizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-65y-188z', 16: '-112x-165y-5z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-112x-165y-5z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-112x-165y-5z', 5: '#F7BE81', 6: 249, 7: 19, 8: Decimal('199.48433522459854'), 9: Decimal('0'), 10: 8, 11: '{note; xxxxxxxx-note-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-126y-107z', 16: '-113x-103y-127z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-113x-103y-127z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-113x-103y-127z', 5: '#EFAF65', 6: 251, 7: 19, 8: Decimal('198.76367877456886'), 9: Decimal('-1'), 10: 8, 11: '{noting; xxxxxxxx-noting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-165y-5z', 16: '-118x-121y-106z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-118x-121y-106z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-118x-121y-106z', 5: '#CEF6F5', 6: 264, 7: 20, 8: Decimal('199.50187969039288'), 9: Decimal('0'), 10: 8, 11: '{pass; xxxxxxxx-pass-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-103y-127z', 16: '-120x-98y-126z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-120x-98y-126z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-120x-98y-126z', 5: '#52DADA', 6: 266, 7: 20, 8: Decimal('199.69977466186586'), 9: Decimal('0'), 10: 8, 11: '{passing; xxxxxxxx-passing-to-zzzzzzzz-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-121y-106z', 16: '-121x-159y-3z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-121x-159y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-121x-159y-3z', 5: '#B27BE2', 6: 279, 7: 10, 8: Decimal('199.82742554514383'), 9: Decimal('0'), 10: 8, 11: '{print; xxxxxxxx-print-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-98y-126z', 16: '-125x-115y-104z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-125x-115y-104z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-125x-115y-104z', 5: '#8E4EC6', 6: 281, 7: 10, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 8, 11: '{printing; xxxxxxxx-printing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-159y-3z', 16: '-126x-92y-124z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-126x-92y-124z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-126x-92y-124z', 5: '#DE5B9D', 6: 288, 7: 10, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 8, 11: '{profile; xxxxxxxx-profile-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-115y-104z', 16: '-129x-152y-1z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-129x-152y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 16, 4: 3926.9908169872415}, 4: 'dragon-129x-152y-1z', 5: '#D23383', 6: 290, 7: 10, 8: Decimal('199.36398872414244'), 9: Decimal('0'), 10: 8, 11: '{profiling; xxxxxxxx-profiling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-92y-124z', 16: '+0x+0y+0z', 17: '-129x-152y-1z', 18: '-100x-112y-130z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-101x-37y-279z', 5: '#A1DFA1', 6: 319, 7: 10, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: '{record; xxxxxxxx-record-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-90y-267z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-90y-267z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-101x-90y-267z', 5: '#6FE26F', 6: 321, 7: 10, 8: Decimal('299.31588664820316'), 9: Decimal('0'), 10: 8, 11: '{recording; xxxxxxxx-recording-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-37y-279z', 16: '-105x-32y-278z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-105x-32y-278z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-105x-32y-278z', 5: '#E6C3D4', 6: 322, 7: 10, 8: Decimal('298.88626599427414'), 9: Decimal('-1'), 10: 8, 11: '{refer; xxxxxxxx-refer-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-90y-267z', 16: '-108x-190y-205z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-190y-205z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-108x-190y-205z', 5: '#DE96B8', 6: 324, 7: 10, 8: Decimal('299.6481269756245'), 9: Decimal('0'), 10: 8, 11: '{referring; xxxxxxxx-referring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x-32y-278z', 16: '-108x-218y-174z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-218y-174z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-108x-218y-174z', 5: '#99DB99', 6: 325, 7: 10, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 8, 11: '{register; xxxxxxxx-register-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-190y-205z', 16: '-108x-86y-265z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-86y-265z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-108x-86y-265z', 5: '#7AD57A', 6: 327, 7: 10, 8: Decimal('298.8059571025986'), 9: Decimal('-1'), 10: 8, 11: '{registering; xxxxxxxx-registering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-218y-174z', 16: '-10x-96y-283z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-10x-96y-283z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-10x-96y-283z', 5: '#3BDC3B', 6: 366, 7: 20, 8: Decimal('299.0066888883926'), 9: Decimal('0'), 10: 8, 11: '{save; xxxxxxxx-save-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-86y-265z', 16: '-110x-27y-277z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-110x-27y-277z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-110x-27y-277z', 5: '#3CBC3C', 6: 368, 7: 20, 8: Decimal('299.2624266425707'), 9: Decimal('0'), 10: 8, 11: '{saving; xxxxxxxx-saving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-96y-283z', 16: '-113x-276y-20z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-113x-276y-20z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-113x-276y-20z', 5: '#6C481F', 6: 369, 7: 10, 8: Decimal('298.90633984577846'), 9: Decimal('-1'), 10: 8, 11: '{scheme; xxxxxxxx-scheme-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-27y-277z', 16: '-114x-22y-276z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-114x-22y-276z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 10, 4: 14137.16694115407}, 4: 'dragon-114x-22y-276z', 5: '#6B4111', 6: 371, 7: 10, 8: Decimal('299.42611776530117'), 9: Decimal('0'), 10: 8, 11: '{scheming; xxxxxxxx-scheming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-276y-20z', 16: '+0x+0y+0z', 17: '-114x-22y-276z', 18: '-101x-37y-279z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-100x-265y-282z', 5: '#9A2EFE', 6: 410, 7: 10, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: '{specialize; xxxxxxxx-specialize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-71y-379z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-102x-71y-379z', 5: '#8F2CE6', 6: 412, 7: 10, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{specializing; xxxxxxxx-specializing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-108x-131y-361z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-108x-131y-361z', 5: '#58FAAC', 6: 413, 7: 10, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{standardize; xxxxxxxx-standardize: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-109x-68y-378z', 5: '#2AEF93', 6: 415, 7: 10, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: '{standardizing; xxxxxxxx-standardizing: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-111x-300y-238z', 5: '#5858FA', 6: 419, 7: 10, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: '{state; xxxxxxxx-state-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-111x-382y-35z', 5: '#3232EF', 6: 421, 7: 10, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: '{stating; xxxxxxxx-stating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-115x-262y-279z', 5: '#5858FA', 6: 431, 7: 19, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{synopsize; xxxxxxxx-synopsize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-115x-64y-377z', 5: '#5D5DF6', 6: 433, 7: 19, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{synopsizing; xxxxxxxx-synopsizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-117x-128y-360z', 5: '#BE81F7', 6: 434, 7: 19, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{tag; xxxxxxxx-tag-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-11x-65y-394z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-11x-65y-394z', 5: '#A951F6', 6: 436, 7: 19, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{tagging; xxxxxxxx-tagging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '-122x-60y-376z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-122x-60y-376z', 5: '#8181F7', 6: 451, 7: 10, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: '{tell; xxxxxxxx-tell-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-126x-124y-358z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-126x-124y-358z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-126x-124y-358z', 5: '#5757F7', 6: 453, 7: 10, 8: Decimal('399.2693326565415'), 9: Decimal('0'), 10: 8, 11: '{telling; xxxxxxxx-telling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-128x-296y-235z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-296y-235z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-128x-296y-235z', 5: '#734E98', 6: 463, 7: 10, 8: Decimal('399.0300740545755'), 9: Decimal('0'), 10: 8, 11: '{type; xxxxxxxx-type-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-124y-358z', 16: '-128x-55y-374z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-55y-374z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-128x-55y-374z', 5: '#6A4490', 6: 465, 7: 10, 8: Decimal('399.1052492764283'), 9: Decimal('0'), 10: 8, 11: '{typing; xxxxxxxx-typing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-296y-235z', 16: '-129x-258y-276z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-129x-258y-276z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-129x-258y-276z', 5: '#EEEE43', 6: 472, 7: 10, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 8, 11: '{upgrade; xxxxxxxx-upgrade-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-55y-374z', 16: '-12x-265y-298z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-265y-298z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-12x-265y-298z', 5: '#ECEC21', 6: 474, 7: 10, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 8, 11: '{upgrading; xxxxxxxx-upgrading-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x-258y-276z', 16: '-12x-305y-257z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-305y-257z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-12x-305y-257z', 5: '#B404AE', 6: 484, 7: 10, 8: Decimal('399.021302689468'), 9: Decimal('0'), 10: 8, 11: '{verbalize; xxxxxxxx-verbalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-265y-298z', 16: '-131x-376y-31z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-131x-376y-31z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-131x-376y-31z', 5: '#B707B2', 6: 486, 7: 10, 8: Decimal('399.37200703103866'), 9: Decimal('0'), 10: 8, 11: '{verbalizing; xxxxxxxx-verbalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-305y-257z', 16: '-135x-120y-356z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-120y-356z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-135x-120y-356z', 5: '#5858FA', 6: 487, 7: 10, 8: Decimal('399.20045090154895'), 9: Decimal('0'), 10: 8, 11: '{verge; xxxxxxxx-verge-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-376y-31z', 16: '-135x-49y-373z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-49y-373z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 20, 4: 12566.370614359173}, 4: 'dragon-135x-49y-373z', 5: '#4C4CF0', 6: 489, 7: 10, 8: Decimal('399.6936326738268'), 9: Decimal('0'), 10: 8, 11: '{verging; xxxxxxxx-verging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-120y-356z', 16: '+0x+0y+0z', 17: '-135x-49y-373z', 18: '-100x-265y-282z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-101x-172y-458z', 5: '#7401DF', 6: 580, 7: 10, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{wrap; xxxxxxxx-wrap-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-170y-456z', 16: '-101x-98y-479z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-101x-98y-479z', 5: '#6C05C6', 6: 582, 7: 10, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{wrapping; xxxxxxxx-wrapping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-172y-458z', 16: '+0x+0y+0z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-106x-334y-356z', 5: '#BE81F7', 6: 502, 7: 10, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{xray; xxxxxxxx-xray-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-494y-69z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-10x-494y-69z', 5: '#9A2EF9', 6: 504, 7: 10, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: '{xraying; xxxxxxxx-xraying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x-334y-356z', 16: '-110x-96y-477z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-110x-96y-477z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-110x-96y-477z', 5: '#0B0B61', 6: 520, 7: 10, 8: Decimal('498.84366288447524'), 9: Decimal('-1'), 10: 8, 11: '{zone; xxxxxxxx-zone-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '-112x-170y-456z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-112x-170y-456z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 6, 4: 65449.84694978735}, 4: 'dragon-112x-170y-456z', 5: '#080836', 6: 522, 7: 10, 8: Decimal('499.3796151226039'), 9: Decimal('0'), 10: 8, 11: '{zoning; xxxxxxxx-zoning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-96y-477z', 16: '-101x-172y-458z', 17: '-101x-98y-479z', 18: '-106x-334y-356z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-101x-121y-578z', 5: '#E3E928', 6: 603, 7: 19, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: '{abbreviate; xxxxxxxx-abbreviate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-204y-547z', 16: '-105x-403y-431z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-105x-403y-431z', 5: '#E5EB37', 6: 605, 7: 19, 8: Decimal('599.3287912323252'), 9: Decimal('0'), 10: 8, 11: '{abbreviating; xxxxxxxx-abbreviating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-121y-578z', 16: '-106x-586y-65z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-106x-586y-65z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-106x-586y-65z', 5: '#2B1B17', 6: 606, 7: 19, 8: Decimal('599.0467427505135'), 9: Decimal('0'), 10: 8, 11: '{abstract; xxxxxxxx-abstract-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-403y-431z', 16: '-107x-207y-552z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-107x-207y-552z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-107x-207y-552z', 5: '#2F120A', 6: 608, 7: 19, 8: Decimal('599.1677561418004'), 9: Decimal('0'), 10: 8, 11: '{abstracting; xxxxxxxx-abstracting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-106x-586y-65z', 16: '-112x-120y-576z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-112x-120y-576z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-112x-120y-576z', 5: '#8181F7', 6: 658, 7: 10, 8: Decimal('598.9323834958334'), 9: Decimal('-1'), 10: 8, 11: '{class; xxxxxxxx-class-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-207y-552z', 16: '-117x-459y-367z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-117x-459y-367z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-117x-459y-367z', 5: '#6363FA', 6: 660, 7: 10, 8: Decimal('599.2153202313839'), 9: Decimal('0'), 10: 8, 11: '{classing; xxxxxxxx-classing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-120y-576z', 16: '-11x-93y-592z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-11x-93y-592z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-11x-93y-592z', 5: '#AEA6A6', 6: 676, 7: 19, 8: Decimal('599.3613267470633'), 9: Decimal('0'), 10: 8, 11: '{comment; xxxxxxxx-comment-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-117x-459y-367z', 16: '-121x-206y-550z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-121x-206y-550z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-121x-206y-550z', 5: '#9F9090', 6: 678, 7: 19, 8: Decimal('599.6473963922465'), 9: Decimal('0'), 10: 8, 11: '{commenting; xxxxxxxx-commenting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-93y-592z', 16: '-122x-118y-575z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-122x-118y-575z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-122x-118y-575z', 5: '#F7BE81', 6: 688, 7: 19, 8: Decimal('599.5273138064687'), 9: Decimal('0'), 10: 8, 11: '{contextualize; xxxxxxxx-contextualize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-121x-206y-550z', 16: '-128x-401y-427z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-128x-401y-427z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-128x-401y-427z', 5: '#F29226', 6: 690, 7: 19, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 8, 11: '{contextualizing; xxxxxxxx-contextualizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-118y-575z', 16: '-132x-115y-573z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-132x-115y-573z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-132x-115y-573z', 5: '#F7FE2E', 6: 700, 7: 10, 8: Decimal('599.1477280270701'), 9: Decimal('0'), 10: 8, 11: '{define; xxxxxxxx-define-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-128x-401y-427z', 16: '+0x+0y+0z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-135x-204y-547z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 12, 4: 47123.8898038469}, 4: 'dragon-135x-204y-547z', 5: '#CFE8E8', 6: 601, 7: 20, 8: Decimal('599.2078103629825'), 9: Decimal('0'), 10: 8, 11: '{passed; parameter8-passed-to-init-of-SkeletonPrint4Xi: default-param8; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-121y-578z', 17: '-132x-115y-573z', 18: '-135x-204y-547z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-107x-142y-676z', 5: '#EEF532', 6: 702, 7: 10, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{defining; xxxxxxxx-defining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-538y-434z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-107x-538y-434z', 5: '#1BE1AC', 6: 737, 7: 10, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: '{embed; xxxxxxxx-embed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-142y-676z', 16: '-110x-242y-647z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-110x-242y-647z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-110x-242y-647z', 5: '#29E5B3', 6: 739, 7: 10, 8: Decimal('699.4805215300852'), 9: Decimal('0'), 10: 8, 11: '{embedding; xxxxxxxx-embedding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-538y-434z', 16: '-118x-142y-675z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-118x-142y-675z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-118x-142y-675z', 5: '#8A4B08', 6: 755, 7: 10, 8: Decimal('699.7949699733487'), 9: Decimal('0'), 10: 8, 11: '{finalize; xxxxxxxx-finalize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-110x-242y-647z', 16: '-123x-470y-503z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-470y-503z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-123x-470y-503z', 5: '#B26E20', 6: 757, 7: 10, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 8, 11: '{finalizing; xxxxxxxx-finalizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-118x-142y-675z', 16: '-123x-684y-76z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-684y-76z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-123x-684y-76z', 5: '#A9B9C9', 6: 761, 7: 10, 8: Decimal('699.1144398451515'), 9: Decimal('0'), 10: 8, 11: '{flush; xxxxxxxx-flush-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-470y-503z', 16: '-125x-242y-644z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-125x-242y-644z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-125x-242y-644z', 5: '#7797B7', 6: 763, 7: 10, 8: Decimal('699.2317212483999'), 9: Decimal('0'), 10: 8, 11: '{flushing; xxxxxxxx-flushing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-684y-76z', 16: '-130x-140y-673z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-130x-140y-673z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-130x-140y-673z', 5: '#E2A259', 6: 776, 7: 10, 8: Decimal('699.5920239682554'), 9: Decimal('0'), 10: 8, 11: '{globalize; xxxxxxxx-globalize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-125x-242y-644z', 16: '-137x-535y-429z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-137x-535y-429z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-137x-535y-429z', 5: '#E18822', 6: 778, 7: 10, 8: Decimal('699.3103745834177'), 9: Decimal('0'), 10: 8, 11: '{globalizing; xxxxxxxx-globalizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-130x-140y-673z', 16: '-13x-109y-691z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-13x-109y-691z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-13x-109y-691z', 5: '#E895E5', 6: 799, 7: 10, 8: Decimal('699.6649198009001'), 9: Decimal('0'), 10: 8, 11: '{indicate; xxxxxxxx-indicate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-137x-535y-429z', 16: '-141x-241y-641z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-141x-241y-641z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-141x-241y-641z', 5: '#E5ACE3', 6: 800, 7: 10, 8: Decimal('699.1730830059178'), 9: Decimal('0'), 10: 8, 11: '{indicated; xxxxxxxx-indicated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-109y-691z', 16: '+0x+0y+0z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-100x-787y-95z', 5: '#E172DD', 6: 801, 7: 10, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{indicating; xxxxxxxx-indicating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-276y-742z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-108x-276y-742z', 5: '#D86ED5', 6: 802, 7: 10, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{inform; xxxxxxxx-inform-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-109x-163y-775z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-109x-163y-775z', 5: '#D464D0', 6: 804, 7: 10, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{informing; xxxxxxxx-informing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-111x-538y-580z', 5: '#C5C78C', 6: 805, 7: 19, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: '{inherit; xxxxxxxx-inherit-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-122x-163y-773z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-122x-163y-773z', 5: '#C0C372', 6: 807, 7: 19, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{inheriting; xxxxxxxx-inheriting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '-123x-614y-496z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-123x-614y-496z', 5: '#FA58F4', 6: 829, 7: 10, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{list; xxxxxxxx-list-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-126x-277y-739z', 5: '#EC42E6', 6: 831, 7: 10, 8: Decimal('799.2033533463182'), 9: Decimal('0'), 10: 8, 11: '{listing; xxxxxxxx-listing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-135x-162y-771z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-135x-162y-771z', 5: '#AE8CAE', 6: 844, 7: 10, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{methodize; xxxxxxxx-methodize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-141x-537y-575z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-141x-537y-575z', 5: '#A657A6', 6: 846, 7: 10, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: '{methodizing; xxxxxxxx-methodizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-141x-782y-87z', 5: '#F7BE81', 6: 850, 7: 19, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: '{note; xxxxxxxx-note-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-143x-277y-736z', 5: '#EFAF65', 6: 852, 7: 19, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 8, 11: '{noting; xxxxxxxx-noting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-149x-160y-769z', 5: '#CEF6F5', 6: 865, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{pass; xxxxxxxx-pass-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-156x-612y-490z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 867, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{passing; xxxxxxxx-passing-to-zzzzzzzz-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-15x-124y-790z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-15x-124y-790z', 5: '#B27BE2', 6: 880, 7: 10, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{print; xxxxxxxx-print-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '-161x-275y-733z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-161x-275y-733z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-161x-275y-733z', 5: '#8E4EC6', 6: 882, 7: 10, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 8, 11: '{printing; xxxxxxxx-printing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-15x-124y-790z', 16: '-163x-158y-767z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-163x-158y-767z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-163x-158y-767z', 5: '#DE5B9D', 6: 889, 7: 10, 8: Decimal('799.8887422635726'), 9: Decimal('0'), 10: 8, 11: '{profile; xxxxxxxx-profile-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-161x-275y-733z', 16: '-170x-534y-569z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-170x-534y-569z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 17, 4: 59135.8617146314}, 4: 'dragon-170x-534y-569z', 5: '#D23383', 6: 891, 7: 10, 8: Decimal('798.6344595620702'), 9: Decimal('-1'), 10: 8, 11: '{profiling; xxxxxxxx-profiling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-163x-158y-767z', 16: '+0x+0y+0z', 17: '-170x-534y-569z', 18: '-100x-787y-95z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-102x-672y-733z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-102x-672y-733z', 5: '#9A2EFE', 6: 1011, 7: 10, 8: Decimal('999.6384346352435'), 9: Decimal('0'), 10: 8, 11: '{specialize; xxxxxxxx-specialize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-199y-974z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-105x-199y-974z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-105x-199y-974z', 5: '#8F2CE6', 6: 1013, 7: 10, 8: Decimal('999.6509390782364'), 9: Decimal('0'), 10: 8, 11: '{specializing; xxxxxxxx-specializing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-102x-672y-733z', 16: '-112x-769y-628z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-112x-769y-628z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-112x-769y-628z', 5: '#58FAAC', 6: 1014, 7: 10, 8: Decimal('999.144133746478'), 9: Decimal('0'), 10: 8, 11: '{standardize; xxxxxxxx-standardize-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-199y-974z', 16: '-114x-343y-931z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-114x-343y-931z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-114x-343y-931z', 5: '#2AEF93', 6: 1016, 7: 10, 8: Decimal('998.7021578028156'), 9: Decimal('-1'), 10: 8, 11: '{standardizing; xxxxxxxx-standardizing-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-769y-628z', 16: '-120x-202y-971z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-120x-202y-971z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-120x-202y-971z', 5: '#5858FA', 6: 1020, 7: 10, 8: Decimal('999.0220217793'), 9: Decimal('0'), 10: 8, 11: '{state; xxxxxxxx-state-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-114x-343y-931z', 16: '-125x-984y-119z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-125x-984y-119z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-125x-984y-119z', 5: '#3232EF', 6: 1022, 7: 10, 8: Decimal('999.0205203097682'), 9: Decimal('0'), 10: 8, 11: '{stating; xxxxxxxx-stating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-120x-202y-971z', 16: '-135x-346y-928z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-135x-346y-928z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-135x-346y-928z', 5: '#5858FA', 6: 1032, 7: 19, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 8, 11: '{synopsize; xxxxxxxx-synopsize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-125x-984y-119z', 16: '-136x-203y-969z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-136x-203y-969z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-136x-203y-969z', 5: '#5D5DF6', 6: 1034, 7: 19, 8: Decimal('999.3327774070057'), 9: Decimal('0'), 10: 8, 11: '{synopsizing; xxxxxxxx-synopsizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-346y-928z', 16: '-139x-673y-726z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-139x-673y-726z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-139x-673y-726z', 5: '#BE81F7', 6: 1035, 7: 19, 8: Decimal('999.6629431963555'), 9: Decimal('0'), 10: 8, 11: '{tag; xxxxxxxx-tag-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-136x-203y-969z', 16: '-153x-204y-966z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-153x-204y-966z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-153x-204y-966z', 5: '#A951F6', 6: 1037, 7: 19, 8: Decimal('999.090086028282'), 9: Decimal('0'), 10: 8, 11: '{tagging; xxxxxxxx-tagging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-139x-673y-726z', 16: '-154x-768y-620z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-154x-768y-620z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-154x-768y-620z', 5: '#8181F7', 6: 1052, 7: 10, 8: Decimal('998.969469002932'), 9: Decimal('-1'), 10: 8, 11: '{tell; xxxxxxxx-tell-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-153x-204y-966z', 16: '-157x-346y-924z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-157x-346y-924z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-157x-346y-924z', 5: '#5757F7', 6: 1054, 7: 10, 8: Decimal('999.0700676128777'), 9: Decimal('0'), 10: 8, 11: '{telling; xxxxxxxx-telling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-154x-768y-620z', 16: '-169x-203y-964z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-169x-203y-964z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-169x-203y-964z', 5: '#734E98', 6: 1064, 7: 10, 8: Decimal('999.5328909045464'), 9: Decimal('0'), 10: 8, 11: '{type; xxxxxxxx-type-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-157x-346y-924z', 16: '-176x-671y-719z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-671y-719z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-176x-671y-719z', 5: '#6A4490', 6: 1066, 7: 10, 8: Decimal('999.0885846610399'), 9: Decimal('0'), 10: 8, 11: '{typing; xxxxxxxx-typing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-169x-203y-964z', 16: '-176x-978y-109z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-978y-109z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-176x-978y-109z', 5: '#EEEE43', 6: 1073, 7: 10, 8: Decimal('999.6704456969807'), 9: Decimal('0'), 10: 8, 11: '{upgrade; xxxxxxxx-upgrade-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-176x-671y-719z', 16: '-179x-346y-920z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-179x-346y-920z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-179x-346y-920z', 5: '#ECEC21', 6: 1075, 7: 10, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 8, 11: '{upgrading; xxxxxxxx-upgrading-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-176x-978y-109z', 16: '-186x-201y-961z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-186x-201y-961z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-186x-201y-961z', 5: '#B404AE', 6: 1085, 7: 10, 8: Decimal('999.2587252558768'), 9: Decimal('0'), 10: 8, 11: '{verbalize; xxxxxxxx-verbalize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-179x-346y-920z', 16: '-18x-156y-987z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-18x-156y-987z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-18x-156y-987z', 5: '#B707B2', 6: 1087, 7: 10, 8: Decimal('999.4143284944438'), 9: Decimal('0'), 10: 8, 11: '{verbalizing; xxxxxxxx-verbalizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-186x-201y-961z', 16: '-195x-765y-613z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-195x-765y-613z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-195x-765y-613z', 5: '#5858FA', 6: 1088, 7: 10, 8: Decimal('999.5093796458341'), 9: Decimal('0'), 10: 8, 11: '{verge; xxxxxxxx-verge-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-18x-156y-987z', 16: '-202x-344y-916z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1000]["-202x-344y-916z"] = {'8xi': {}, '2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-202x-344y-916z', 5: '#4C4CF0', 6: 1090, 7: 10, 8: Decimal('999.0975928306503'), 9: Decimal('0'), 10: 8, 11: '{verging; xxxxxxxx-verging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-195x-765y-613z', 16: '+0x+0y+0z', 17: '-202x-344y-916z', 18: '-102x-672y-733z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-100x-215y-1073z', 5: '#7401DF', 6: 1181, 7: 10, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{wrap; xxxxxxxx-wrap-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-124x-846y-691z', 16: '-103x-374y-1029z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-103x-374y-1029z', 5: '#6C05C6', 6: 1183, 7: 10, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: '{wrapping; xxxxxxxx-wrapping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '+0x+0y+0z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-10x-161y-1087z', 5: '#BE81F7', 6: 1103, 7: 10, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{xray; xxxxxxxx-xray-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-113x-739y-806z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-113x-739y-806z', 5: '#9A2EF9', 6: 1105, 7: 10, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: '{xraying; xxxxxxxx-xraying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '-116x-219y-1071z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-116x-219y-1071z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-116x-219y-1071z', 5: '#0B0B61', 6: 1121, 7: 10, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 8, 11: '{zone; xxxxxxxx-zone-by-yyyyyyyy-of-ZZZZZZZZ:: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-113x-739y-806z', 16: '-124x-846y-691z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][1100]["-124x-846y-691z"] = {'8xi': {}, '2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 6, 4: 316777.2592369708}, 4: 'dragon-124x-846y-691z', 5: '#080836', 6: 1123, 7: 10, 8: Decimal('1099.3511722829971'), 9: Decimal('0'), 10: 8, 11: '{zoning; xxxxxxxx-zoning-by-yyyyyyyy-of-ZZZZZZZZ:: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-116x-219y-1071z', 16: '-100x-215y-1073z', 17: '-103x-374y-1029z', 18: '-10x-161y-1087z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1006x-2002y-2141z', 5: '#A1DFA1', 6: 920, 7: 10, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{record; xxxxxxxx-record-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1019x-2917y-247z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1019x-2917y-247z', 5: '#6FE26F', 6: 922, 7: 10, 8: Decimal('3099.719180829128'), 9: Decimal('0'), 10: 8, 11: '{recording; xxxxxxxx-recording-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-2002y-2141z', 16: '-1047x-383y-2892z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1047x-383y-2892z', 5: '#E6C3D4', 6: 923, 7: 10, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: '{refer; xxxxxxxx-refer-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '-1052x-933y-2762z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1052x-933y-2762z', 5: '#DE96B8', 6: 925, 7: 10, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: '{referring; xxxxxxxx-referring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-1093x-337y-2881z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1093x-337y-2881z', 5: '#99DB99', 6: 926, 7: 10, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: '{register; xxxxxxxx-register-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-1119x-2261y-1800z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1119x-2261y-1800z', 5: '#7AD57A', 6: 928, 7: 10, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: '{registering; xxxxxxxx-registering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-1120x-1965y-2119z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1120x-1965y-2119z', 5: '#3BDC3B', 6: 967, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: '{save; xxxxxxxx-save-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-1121x-894y-2748z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1121x-894y-2748z', 5: '#3CBC3C', 6: 969, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: '{saving; xxxxxxxx-saving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-1137x-286y-2869z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1137x-286y-2869z', 5: '#6C481F', 6: 970, 7: 10, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: '{scheme; xxxxxxxx-scheme-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-116x-1033y-3026z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-116x-1033y-3026z', 5: '#6B4111', 6: 972, 7: 10, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{scheming; xxxxxxxx-scheming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '+0x+0y+0z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 150, 4: 107233.02924253161}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:29:38 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 150, 4: 114039.81332530949}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:29:39 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'skeleton_print4xi.py'}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:30:11 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_skeleton_print4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
